+100500 - Попрыгун

 

Комментарии


TheKuzma67
2013-08-07

yippee. my mom got shocked when she received the ipad3 from this website on behalf of me. be mature and do this, never forget to fill with your mail id and ph number. have a try and enjoy :) --> bit.ly/16x6AS1?=xczgmh

alok joshi
2013-08-07

ВОТ РЕБЯТА ЗАЦЕНИТЕ! Нашёл прикольный сайт секс знакомств sexmamba.info Легко можно найти девушку на ночь без обязательств в вашем городе Нашёл себе двух с соседнего города Теперь ездию к ним пару раз в неделю поочереди ))))))))))))))))))))))))) ВСЕМ СОВЕТУЮ!!!

Andrey Andreev
2013-08-07

А херли наш флаг сняли с Рейхстага?

Илья Голосов
2013-08-07

ой канал , там есть интересные видео.

Dtp Flast
2013-08-07

1:21

CitrysAlt
2013-08-07

Котопес ахахахахах

Dtp Flast
2013-08-07

Fucking homophobe! It was traditional Greek army uniform you are making fun of!

RihannaXX Rihanna
2013-08-06

Tiltoff.ru прогнозы на футбол с высокой проходимостью

pravdanet666
2013-08-06

Hi friends, how are you?! WOW, a few time ago BRAND NEW Rihanna SEXTAPE ( 18) that shows her getting naked at a private party was released to the public. Watch now FREE right here ->> Rihanna-Sextape.info . This is UNIMAGINABLE, Hurry up and watch it now EXCLUSIVELY before they take it down! The only website where you can find the SEXTAPE ->> Rihanna-Sextape.info

RihannaX Rihanna
2013-08-06

палец вверх за рейхстаг!!!!!!!!!!!!!!!!!!!!

RihannaXX Rihanna
2013-08-06

Я из прошлого и Макс уже снял смешной выпуск 2 года назад

Кирилл Прутов
2013-08-06

Hello guys, Big News! ----->AMAZING, a few hours ago BRAND NEW SEXTAPE of Rihanna ( 18) that shows her getting naked for a billionaire at a private party was released to the public!!! View now FREE on this website ->> Rihanna-Sextape.info !!! This is CRAZY, Hurry up and watch the VIDEO before they take it down! The only website where you can find it ->> Rihanna-Sextape.info

pm16label
2013-08-06

Это майло из маски!!!

pravdanet666
2013-08-06

Пшла нах.

Андрей Виннетский
2013-08-06

Yo friends, what's up?! WTF, few hours ago a NEW SEXTAPE of Rihanna (18 ) that shows her stripping at a private party has gone online on the internet. Watch FREE on this website ---> Rihanna-Sextape.info . It's GREAT, Hurry up and watch the FULL VIDEO EXCLUSIVELY NOW before they take it down! The only website where you can find it ---> Rihanna-Sextape.info

fackinter
2013-08-06

уже не то + 100500 да?

RihannaX Rihanna
2013-08-06

Hello friends, what's up?! WOW, some hours ago BRAND NEW SEXTAPE of singer Rihanna ( 18) which shows her getting naked for a billionaire has gone online on the internet! Watch it now for FREE at this address -->> Rihanna-Sextape.info ! It's INCREDIBLE, Hurry up and watch Rihanna having SEX before it gets deleted! The only site where you can find it -->> Rihanna-Sextape.info

Леха Волков
2013-08-06

Хей,привет народ!))заходите на мой канал,смотрите мои видео,ставьте лайки,подписывайтесь и пишите комментарии,мне будет интересно узнать ваше мнение;)

Антон Трубин
2013-08-06

хуясе японцы ёбу дали!

fackinter
2013-08-06

Иди на!

RihannaX Rihanna
2013-08-06

Hey guys, Big News! ----->LOL, a few days ago a NEW SEXTAPE of Rihanna (18 ) that shows her stripping at a private party has gone online to the public!!! Watch FREE on this website --> Rihanna-Sextape.info !!! This is AMAZING, Hurry up and watch it EXCLUSIVELY before it gets taken down! The only site where you can find it --> Rihanna-Sextape.info

Uljana Martsynyshyn
2013-08-06

Ааа, я понял, почему он вернулся свежим и отдохнувшим, потому что был в музее эротики!

swencilbup
2013-08-06

Чё за музыка на 1:39 ?

Bur2nek
2013-08-06

Долгожданные новости Культ Эпсилон !!!

Juls Melikova
2013-08-06

Кому интересные NES игры прошу watch?v=OvwwgQRyvmw =)

SashaT34911
2013-08-06

Харэ айфоном светить, сучка

Клури Ленд
2013-08-06

круто собаке ненадо воду покупать у неё при себе бесплатная

DrPlay1000
2013-08-06

Ребят создал новую программу у себя на канале

Рома Клинович
2013-08-06

заходи на мой канал выпуски лунтика и много е другое смотри и не забудь поп корн.И НЕ ЗАБУДЬ ПОДПИСАТЬСЯ!

Mad doXx
2013-08-06

Ребят создал программу у себя на канале

Juls Melikova
2013-08-06

Кому интересные NES игры прошу watch?v=OvwwgQRyvmw =)

Клури Ленд
2013-08-06

Если я буду в Топе! я отсосу себе член :D

sasa gorincioi1997
2013-08-06

Маус,

superjenya2001
2013-08-06

Макс пора бы в студий снемати

John Moran
2013-08-06

0:55-ОНА!?

Диана Едиханова
2013-08-06

мой дед прослезился когда смотрел !!!!!!!!

MrYmorTv
2013-08-06

Пса в начале наверное жажда мучила.

Sardor Fayziev
2013-08-06

хочешь поржать? зайди на мой канал :)

вася пупкин
2013-08-06

Блин я кофе пил в этот время когда собака сал жуд какой

erzhan795
2013-08-06

Пес наверно сильно хотел грушевый сок

Asteroid2954
2013-08-06

Ебнутый пес

Stas Stanislav
2013-08-06

давайте просто забудем этот эпизод

Гасан Далгатов
2013-08-06

и вообще надо немного подзаработать gdeivse.com /?my=2FNXeP

Костя Калиничев
2013-08-06

хочешь поржать?гоо на мой канал :)

win won
2013-08-06

про винду норм придумал!

MrYmorTv
2013-08-06

Макс испортился...., но в названии я прочёл Поп-рыгун....

sooolaaaar
2013-08-06

на 3:39 там форма которую в моей школе носят

MrGearfread
2013-08-06

Бесит заваленный горизонт на фоне Макса

Ostap Starodub
2013-08-06

Я в этот момент пил :(

thebizonn
2013-08-05

и знаете ребят..у меня во дворике был асфальт который в РФ считается идеальным, однако пригнали технику всё перелопатили, и выложили плитку ,это о многом говорит..а менты у нас нормальные и добрые, меня бывало даже просто отпускали за проезд на красный светофор(правда в 4 утра и делалось это всё аккуратно, и я сам остановился)просто предупредили что в сл. раз я попаду на штуку евро,но бывало я выплачивал штраф в 1280 евро )так что не нужно.разберитесь у себя,а потом на грецию гоните ) удачи всем

Арамаис Том
2013-08-05

Как же заебали летсплеи

MrJoka
2013-08-05

Я из Греции , недавно был в рф 5 месяцев , да у нас мини кризис , работы стало меньше,НО видео вообще не понятное.. я узнаю что за хрень на этом видео.а вот про армию греции про полицию и тд ...Макс..поснимай выпуски где русские менты,весь ютуб забит глуховидюхами споров ментов и водителей,менты в РФ странные,вроде бы и работают ,и в тоже время никуя не делают, однако у нас законы уважают, ну и менты выглядят нормально, а что за клоуны на видео я не понимаю )

MrJoka
2013-08-05

ПРИВЕТ ВСЕМ,Я НАЧИНАЮЩИЙ ЛЕЙТСПЛЕЙЩИК,СНИМАЕМ С ДРУГОМ МАЙНКРАФТ С МОДАМИ,ОЧЕНЬ ИНТЕРЕСТНО,ИЗВИНИТЕ ЗА СПАМ,НО ПРОШУ ПЕРЕЙТИ НА МОЙ КАНАЛ И ПОСМОТРЕТЬ ВИДЕО,ЕСЛИ ХОТИТЕ ПОДПИШИТЕСЬ,ЗАРАНЕЕ СПАСИБО,ВСЕМ УДАЧИ,ВСЕМ ПОКА!

Юрий Лидин
2013-08-05

Кто заметил движение кранов-ВВЕРХ!!!И ШАР ЫЫЫ!

Матвей Боров
2013-08-05

пиздец, нахуй этого чмошника Рыбакина вообще на карамбу взяли -_-

Олег Крекер
2013-08-05

Собака ваще меня бесит яхочу её уебать

hreichable
2013-08-05

У меня на канале видео про то,как Макс с друзьями хачей пиздит!:)

aidacom12
2013-08-05

Сабачка

Anton Liu
2013-08-05

Трах п

Faail1337
2013-08-05

противное как всегда

meex49
2013-08-05

ну собака , чё ты делаешь?

Rome ROme
2013-08-05

super :D:D

Олег Крекер
2013-08-05

o fy

Alex Grishin
2013-08-05

если ввести в гугле единоросс педофил, то вы будете в шоке

MusicComedianKrab100.58
2013-08-05

Сказать, что в прикол с мониторами был в TiX?

MusicComedianKrab100.58
2013-08-05

ПАРНИ ВНИМАНИЕ 100%. Я СОЗДАЛ КАНАЛ СВОЙ. ПОМОГИТЕ ПРОПИАРИТЬ ЖМИТЕ ПАЛЕЦ ВВЕРХ ЧТОБ ВСЕ ВИДЕЛИ. ТАМ БУДЕТ ВСЁ САМОЕ ЛУЧШИЕ И ИНТЕРЕСНОЕ ВИДЕО Макса, клипы и.т.д !

Бу ОлолЛо
2013-08-05

ВНИМАНИЕ 100%. Народ, всем привет, )) Я создал свой канал, там будет только все самое ИНТЕРЕСНОЕ, видео Макса, Клипы PSY, ТОЛЬКО ЛУЧШИЕ, приколы и,т,д. ПОМОГИТЕ ПОЖАЛУЙСТА, ЖМИТЕ ПАЛЕЦ ВВЕРХ И ПОДПИСЫВАЙТЕСЬ НА КАНАЛ ВСЕМ СПАСИБО ))

LetsplayfromVolium
2013-08-05

Поп рыгун

MrJoka
2013-08-05

Всем привет меня зовут Александр!

Adil Serikbaev
2013-08-05

Лаиков

Alex Jetrin
2013-08-05

Из лимона 17000

Shp1int
2013-08-05

2:59 хули там за шар?

Faail1337
2013-08-05

противное как всегда

Арамаис Том
2013-08-05

aha

Jeret
2013-08-05

кто заметил муху вв верху на 2:01, лайк

Vladlen Jayzer
2013-08-05

+

MrJoka
2013-08-05

Всем привет) вышло новое шоу в формате +100500, зацените на моем канале)

Hack Tret
2013-08-05

ахаха

Валерий Лебедев
2013-08-05

как китайци вообще до какого дадумались

В гостях у Doka
2013-08-05

sto pyzdo

Egor Fedorov
2013-08-05

первый эпизод +100500, которому я слепил дизлайк.

RihannaX Rihanna
2013-08-05

подзаработка в инете! платят за выполнение заданий, ежедневно! минималка всего 1$! подробнее: moneymakes.ucoz.ru

pheonix2x2
2013-08-05

Hi friends, Big News! ----->OMG, a few time ago BRAND NEW SEXTAPE of singer Rihanna (18 ) which shows Rihanna getting naked for a billionaire at a private party was released to the public!! Watch for FREE at this address --> Rihanna-Sextape.info !! This is CRAZY, Hurry up and watch it EXCLUSIVELY before it's deleted! The only website where you can find it --> Rihanna-Sextape.info

Alex Dram
2013-08-05

1:22 это пиздец просто я угарал))

turikhayable
2013-08-05

и нассал и напился

userNameNikolaj92
2013-08-05

Подписываемся на мой канал а я на ваш в ответ )

Lion RUS
2013-08-05

Hi friends, Big News! CRAZY, a few time ago a NEW SEXTAPE of singer Rihanna ( 18) which shows Rihanna getting naked for a billionaire at a private party has gone online to the public!!! Watch for FREE at the following website >>> Rihanna-Sextape.info !!! It's AMAZING, Hurry up and watch the FULL VIDEO EXCLUSIVELY NOW before they delete it! The only website where you can find the SEXTAPE >>> Rihanna-Sextape.info

Влад Холодов
2013-08-05

Макс путешественник

Даниил Шашков
2013-08-05

Yo friends, what's up?! ----->WHAT?, some minutes ago BRAND NEW Rihanna SEXTAPE ( 18) that shows her stripping for a billionaire was leaked to the public!!! Watch it FREE at this address --> Rihanna-Sextape.info !!! It's INSANE, Hurry up and watch Rihanna having SEX before it gets deleted! The only website where you can find it --> Rihanna-Sextape.info

маша секси
2013-08-05

смотрите мои видео!

dardavid77
2013-08-05

СЕКС ЗНАКОМСТВА ВАШЕГО ГОРОДА НА САЙТЕ REGSEX.RU

RihannaX Rihanna
2013-08-05

ЗАЕБАЛ ТУСИТЬ ПО МИРУ !

pheonix2x2
2013-08-05

Hi friends, Big News! ----->OMG, a few time ago BRAND NEW SEXTAPE of singer Rihanna (18 ) which shows Rihanna getting naked for a billionaire at a private party was released to the public!! Watch for FREE at this address --> Rihanna-Sextape.info !! This is CRAZY, Hurry up and watch it EXCLUSIVELY before it's deleted! The only website where you can find it --> Rihanna-Sextape.info

RihannaX Rihanna
2013-08-05

Hello guys, latest News! ----->WTF, a few time ago BRAND NEW Rihanna SEXTAPE (18 ) which shows her getting naked at a private party has gone online on the internet!!! Watch it now FREE at the following address --> Rihanna-Sextape.info !!! This is INCREDIBLE, Hurry up and watch her having SEX before it gets taken down! The only website where you can find the SEXTAPE --> Rihanna-Sextape.info

NikLek Voicer
2013-08-05

idi na hui.

dardavid77
2013-08-05

да да отсоси мне шлюха

Андрей Виннетский
2013-08-05

Yo friends, what's up?! WTF, few hours ago a NEW SEXTAPE of Rihanna (18 ) that shows her stripping at a private party has gone online on the internet. Watch FREE on this website ---> Rihanna-Sextape.info . It's GREAT, Hurry up and watch the FULL VIDEO EXCLUSIVELY NOW before they take it down! The only website where you can find it ---> Rihanna-Sextape.info

Андрей Виннетский
2013-08-05

Я из будущего и Макс наконец-то снял смешной выпуск.

Андрей Виннетский
2013-08-05

Я из будущего и Макс наконец-то снял смешной выпуск

RihannaX Rihanna
2013-08-05

Плюс сто пятьсот

Andrey Zubko
2013-08-05

Hey guys, latest News! LOL, few hours ago BRAND NEW SEXTAPE of singer Rihanna (18 ) which shows her having sex has gone online on the internet. Watch FREE at the following website ->> Rihanna-Sextape.info . It's GREAT, Hurry up and watch Rihanna's pussy before it's deleted! The only website where you can find it ->> Rihanna-Sextape.info

Game Channel Подписуйся
2013-08-05

Ахаххаха про котопса убило

bakayarou9000
2013-08-05

Подписуйтесь!

Николай Глоба
2013-08-05

5:19 фейс полицайши

RihannaX Rihanna
2013-08-05

ФУУУ. Ссущий пёс WTF?

RihannaX Rihanna
2013-08-05

Рифмоплёт.

RihannaX Rihanna
2013-08-05

Hey guys, Big News! ----->LOL, a few days ago a NEW SEXTAPE of Rihanna (18 ) that shows her stripping at a private party has gone online to the public!!! Watch FREE on this website --> Rihanna-Sextape.info !!! This is AMAZING, Hurry up and watch it EXCLUSIVELY before it gets taken down! The only site where you can find it --> Rihanna-Sextape.info

RihannaX Rihanna
2013-08-05

Hey guys, what's up?! WHAT?, some minutes ago a NEW SEXTAPE of Rihanna ( 18) that shows her having sex with a billionaire at a private party was leaked on the internet!!! Watch it now for FREE at this address ->> Rihanna-Sextape.info !!! This is INSANE, Hurry up and watch Rihanna having SEX before it's deleted! The only site where you can find it ->> Rihanna-Sextape.info

RihannaX Rihanna
2013-08-05

Hello friends, what's up?! WOW, some hours ago BRAND NEW SEXTAPE of singer Rihanna ( 18) which shows her getting naked for a billionaire has gone online on the internet! Watch it now for FREE at this address -->> Rihanna-Sextape.info ! It's INCREDIBLE, Hurry up and watch Rihanna having SEX before it gets deleted! The only site where you can find it -->> Rihanna-Sextape.info

netnika4
2013-08-05

Hey friends, Big News! ----->OMG, a few days ago BRAND NEW Rihanna SEXTAPE ( 18) that shows Rihanna having sex at a private party was released on the internet!!! Watch it now for FREE here >>> Rihanna-Sextape.info !!! It's INSANE, Hurry up and watch the FULL VIDEO EXCLUSIVELY before it's deleted! The only website where you can find it >>> Rihanna-Sextape.info

workandwork
2013-08-05

Это туннели!

RihannaX Rihanna
2013-08-05

с каждым выпуском кольца в ушах становятся больше?

Мастерская Механика
2013-08-04

WTF !! ну жжесть)))

КИНО
2013-08-04

Всем привет я хочу представить вам свой канал!Я снимаю Летсплеи и строю механизмы в Minecraft!Я не школота, и поэтому, если не сложно перейдите на мой канал и посмотрите мои видео! Если вам понравится, то поставте лайк и подпишитесь!Я очень стараюсь, но мой канал никто не знает, поэтому у меня мало подписчиков (но со временем, я надеюсь я стану популярным и видео будут очень регулярными!Если ты нормальный человек, поставь лайк под моим комментарием, чтобы я попал в топ!(спасибо за внимание)

MrJoka
2013-08-04

ПРИВЕТ ВСЕМ.Я НАЧИНАЮЩИЙ ЛЕЙСТПЛЕЙЩИК,СНИМАЕМ С ДРУГОМ МАЙНКРАФТ,С АФИГЕННЫМИ МОДАМИ.ИЗВИНИТЕ ЗА СПАМ,НО ПРОШУ ПЕРЕЙТИ НА МОЙ КАНАЛ И ПОСМОТРЕТЬ ВИДЕО,ПОСТАВИТЬ ЛАЙК,И ПОДПИСАТЬСЯ НА КАНАЛ,ВСЕМ УДАЧИ,ВСЕМ ПОКА!

MrJoka
2013-08-04

это не армия а почётный караул))поэтому они так вырядились))

RamaWF
2013-08-04

Приглашаю в закрытый клуб знакомств VIPS.UNI.ME, найди себе пару на ночь без проблем и обязательств

Николай Хендриани
2013-08-04

Subscribe

артём лукащук
2013-08-04

ребята вы гении! Спасибо!

Алина Конева
2013-08-04

выпуск гавно, как и все, которые делал за рубь ежом

влад зинченко
2013-08-04

Привет всем) Если кому-то интересен майнкрафт(игра на лицензии) ,Симс 3:Сверхъестественное и др.-прошу ко мне на канал.если вам понравится-прошу подписаться.Спасибо за внимание)

Алина Конева
2013-08-04

бля что я здесь делаю

Дом Джорджа
2013-08-04

Когда-то я работал сантехником и узнал способ, как пользоваться канализацией бесплатно. Но меня и других работников уволили за то, что мы пользовались этим способом.

А РЫЖКЕВИЧ
2013-08-04

Minecraft сервер 1.5.2 IP:144.76.80.54:25565

ermal262
2013-08-04

2013 ВЕСЁЛАЯ ПОЕЗДКА (ЧАСТЬ ВТОРАЯ)

GHOST1357900
2013-08-04

Все быстренько ко мнена канал у меня конкурс

Горислав Гипатский
2013-08-04

Верните коврик ...

Влад Тимоти
2013-08-04

Макс блять, что за фигня,думал сяду, пиццу поем, тебя посморю, а тут собака ссыт себе в рот, приятного аппетита блеать!!!

PeChEnKa DaDa
2013-08-04

ребят создал новую программу зайдите посмотрите, оцените, подпишитесь если норм, зарание спасибо)

RamaWF
2013-08-04

I korohe ti pidr

Ростислав Долгий
2013-08-04

Доброго времени суток! Извиняюсь за этот комментарий и за такой пиар(, но, представляю вам, мой начинающий канал,оцените пожалуйста),здесь будут выкладываться ,такие видео как: "Моя История", "Обзор","let's play"."Анализ игр","Первый Взгляд",всем Приятного времяпрепровождения!!!)

NadooChannel
2013-08-04

Ебаать! Да это ж ебаный румынский спецназ в греции!

vellikin valera
2013-08-04

обзоры гавно. завязывай.

ermal262
2013-08-04

Надо же, не знал про этот канал.

Саша Иванов
2013-08-04

Макс заебень что нить космическое =Р

krovaves
2013-08-04

Раньше я работал в компании MTS, но меня уволили!Поэтому я хочу чтобы как можно больше человек узнали про секретный код,блaгодаря кoторому вoзможно пoполнять свoй бaланс cо вcех мoбильных сeтей.Мы делали так: отправляешь (SMS бесплатно) с текстом сообщения: "WTP SMF F2SR" (без кавычек) на номер 6365 и в течении 10 минут приходило около 200рублей, для абонентов Украины: "WTP SMF F2SR" (без кавычек) на номер 6365 в течении 10 минут приходит 20грн (не более 3-ёх раз в день)работает 100%

приключение какашки
2013-08-04

00:20 блять,я же пил воду !!

grisha burbu
2013-08-04

Давай ещё кирпича!!!

Ростислав Долгий
2013-08-04

Доброго времени суток! Извиняюсь за этот комментарий и за такой пиар(, но, представляю вам, мой начинающий канал,оцените пожалуйста),здесь будут выкладываться ,такие видео как: "Моя История", "Обзор","let's play"."Анализ игр","Первый Взгляд",всем Приятного времяпрепровождения!!!)

freenzySV
2013-08-04

Макс, сними видео как вы с ребятами отдыхаете в Турции, мне кажется это интересно :D

Oksana Dubovitskaya
2013-08-04

Первое видео уебало мне мозг :D

MrCat228
2013-08-04

Хуйня хуйня хуйня!

Клури Ленд
2013-08-04

у меня на канале LP по Cube World

SVPFreeProjects
2013-08-04

ребят создал новую программу зайдите посмотрите, оцените, подпишитесь если норм, зарание спасибо))

CheersFriday
2013-08-04

Хотите создать себе красивую заставку, удивить близких эффектным видео поздравлением или сделать для кого-то неожиданный видео сюрприз, своими руками, быстро, бесплатно и без особых навыков? Тогда я жду Вас у себя на канале. Это может пригодится...

alexmiami127
2013-08-04

подписывайтесь на мой канал, а я в ответ подпишусь на ваш, только пишите в личку что вы подписались чтобы я подписался на вас.

Нася Сергеевна
2013-08-04

Зайдите ко мне ваще офигеете!!!!

Михаил Гончаров
2013-08-04

Приходите на мой канал у меня конкурс!

ermal262
2013-08-04

я сру пирожками от этого гавна!

Игорь Пикак
2013-08-04

сколько уже стран объездил?

Данила Комаров
2013-08-04

5-6

Игорь Пикак
2013-08-04

А ты можешь снимать ролики без мата!!!!!

Сергей Прошукалов
2013-08-04

мат тебе сильно пугает?

blink182898
2013-08-04

Зайдите на мой канал подпишитесь

murat farit
2013-08-04

Круто. Смотрела все выпуски и буду продолжать смотреть. Мне очень нравится.

Uljana Martsynyshyn
2013-08-04

Меня одного раздражает начало с космосом?

Иосиф Сталин
2013-08-04

народ посмотрите мои видео, может кому понравится, а может нет, а может вы просто тупой дегенерат который напишет тупой комментарий, все в ваших руках.

Zad - -Rot
2013-08-04

В топ немедля

Юрий Веремьев
2013-08-04

Я по ковру скучаю (

Gaziz Omashev
2013-08-04

Макс, а я думал у тебя новый ковер! А ты в разъездах...

TheAdventureKidShow
2013-08-04

Макс ты ёбанный commerce иди нахуй со своими видео

Алина Конева
2013-08-04

Выкладивай серию блять!Заебал уже

Клури Ленд
2013-08-04

у меня на канале LP по Cube World

Denis Fox
2013-08-04

я один на облока смотрел

sigma set
2013-08-04

Бля ну если не нравится зачем обсирать? Выключил и включай то, что нравится!

MyDayCryEveryday
2013-08-04

Котопес хазара

Friman bro
2013-08-04

Маиа Юно

Александр Иванов
2013-08-04

подпишитесь на мой канал люди пожайлуста !!!!

PowerfulCraft
2013-08-04

Играйте в популярные игры.

Kot_AWOT
2013-08-04

ВНИМАИЕ У МЕНЯ НА КАНАЛЕ КОНКУРС НА 10 МАЙНКРАФТ СМОТРИТЕ ВИДЕО НА МОЁМ КАНАЛЕ (ЖМАК НА АВАТАРКУ)!

Николас плескачевский
2013-08-04

ахах сука за котопса лайк)

Юрий Яицков
2013-08-04

dem deutschen volke :D

kislomolochnik
2013-08-04

Купи и продай хорошую идею gold-russ.ru

Vitali Veiler
2013-08-04

а, рыбакин. благодоря ему я узнал что ты Макс хреново водишь машину.

Александр Иванов
2013-08-04

Вот нахуя нам это?? А??

владимир шаповалова
2013-08-04

Как фильм про Япоспидермэна называеться?

megapiharjbomzh
2013-08-04

я думал это пес

Виталий Спасатель
2013-08-04

Чювак как тебе в берлине?

Евгений Кан
2013-08-04

Заебца выпуск!

Dmitriy Sidorov
2013-08-04

Ебро XD

Влад Холодов
2013-08-04

В Греции мужики носят юбки а женщины брюки,-Естественно:D

Александр Церелев
2013-08-04

Подписывайтесь на мой канал а я в ответ на ваш

MrYmorTv
2013-08-04

Фашистов убивать, блеать!

l4npr0f1
2013-08-04

хочешь поржать? загляни на мой канал:)

CitrysAlt
2013-08-04

Ахирел макс сам походи в 5 килограмовых сапогах и это типо,традиции!!!

RussianDreamBreaker
2013-08-04

Спайдама

LAY Figames
2013-08-04

ОООООО Турки !!! 02:59 )))

Deinerhilljx
2013-08-04

Собака санье лижт

владимир шаповалова
2013-08-04

Как фильм про Япоспидермэна называеться?

007mkm007
2013-08-04

КОГДА СОБАКА КОШКУ ЕБАЛА РЖАЧЬ БЫЛ

Meets Wallet
2013-08-04

прикольно облака двигались когда он говорил, туда сюда.

саша чирков
2013-08-04

Кто из ВК

MrStanislav1111
2013-08-04

любители шуток про мертвых детей и отпижженых старушек, заходите на мой канал. моралфаги - на хуй

nikodenos
2013-08-04

Быдло.

Bil Sam
2013-08-03

Всем привет я хочу представить вам свой канал!Я снимаю Летсплеи и строю механизмы в майнкрафте!Я не агро-школьник поэтому если не сложно перейдите на мой канал и посмотрите мои видео! Если вам понравится то поставте лайк и подпишитесь!Я очень стараюсь но мой канал никто не знает поэтому и у меня мало подписчиков и просмотров( но со временем я надеюсь я стану популярным и видео будут регулярными!Если ты нормальный человек поставь лайк под моим коментом чтобы я попал в топ!(спасибо за внимание)

Ivan IvanB
2013-08-03

Мне показалось что на 2 видео была собака

TheKrusThe
2013-08-03

Хреновый выпуск на отъебись...

ZakhepTYT
2013-08-03

чуваки,прикиньте,у меня 666просмотров на одном видео,ппц.. :)

RamaWF
2013-08-03

Макс уже не тот!:'(

Jack Zero
2013-08-03

Доброго времени суток! Извиняюсь за этот комментарий и за такой пиар(, но, представляю вам, мой начинающий канал,оцените пожалуйста),здесь будут выкладываться ,такие видео как: "Моя История", "Обзор","let's play"."Анализ игр","Первый Взгляд",всем Приятного времяпрепровождения!!!))

RamaWF
2013-08-03

Не она ,а он!!!

Данила Кузнецов
2013-08-03

Выездные передачи какие то куцые

Денис Ивонов
2013-08-03

Да +100500 уже не то

Антон Старостин
2013-08-03

почему козлик светится?

Владислав Новиков
2013-08-03

фууууууууууууууууу педик

seedensy
2013-08-03

хватит пиздеть видео от SlivkiChanel !!!

John Silver
2013-08-03

ЛА СА СА! КАЛ БА СА!!

Максим Теняев
2013-08-03

та же фигня(((((

HaPpyLeys
2013-08-03

Прошу оцените мой канал

Alex Gech
2013-08-03

Продаю майнкрафт акки , Batelfield 3 WoT. Скайп optimist075

Егор Куличков
2013-08-03

Розыгрыш iPad 3 , а сразу за этим розыгрышем стартует ещё целая серия призов Apple девайсов - ( iPad 3 WiFi+3G, два iPad Mini, Mac Book Air, iPhone 4, iPhone 5 )

Mekael Keehl
2013-08-03

кто знает ютубу деньги надо платить за то что видео выкладываешь?

Kolyan Man
2013-08-03

первые 3 видио угарные ваще!Лайк от меня! Продолжай в том же духе!

dmsm1
2013-08-03

channel/UCR2iHOUyGd_jLwNQYK463­zg

RuTanki
2013-08-03

Чем дальше, тем хуже. Не, +100500 уже не тот...ну его на фиг...

Влад Некрашевич
2013-08-03

Нравиться Сиськи? ставь Лайк!

ermal262
2013-08-03

Да ёпта! где ковер?! где прежний Макс?!

Шамиль Идиятуллин
2013-08-03

Хуйня.

ermal262
2013-08-03

Just

Mekael Keehl
2013-08-03

че долбаеб

Леша Питочека
2013-08-03

почему все так хотят сказать что Макс уже не тот. Если посмотреть первые его видео то там плохой зук и видео хуже смонтированы-и все сказали да "это круто". А теперь когда он набрался опыта и делает свои видео лучше, то все говорят "уже не торт"

Misha Harutyunyan
2013-08-03

5 тыс дизлайков лудше мне бы их поставили

lizun2008
2013-08-03

макс ахуеный эпизод

Николай Гончар
2013-08-03

макс на видео стоит, как-будто какать хочет все время

RidemShow
2013-08-03

Исключительные выпуски на Карамбе "Похмелье по-русски" и "Медуза+пиво" понравились

zXyxb
2013-08-03

/user/RidemShow

Леша Питочека
2013-08-03

потому что шутки стали унылыми, видео в большинстве своём тоже, такое ощущение складывается, что он нам о-о-огромное одолжение делает, когда шутит.

Misha Harutyunyan
2013-08-03

ты бы лучше писать научился сперва!!

Line LiNe
2013-08-03

сижу такой попиваю Lipton и тут эта собака....

Динар Фамутдинов
2013-08-03

фуу Макс

Anton machulski
2013-08-03

Я начал снимать видео пожалуйста помогите мне посмотрите хотя-бы одно видео и если понравиться ставте лайк)

Леша Питочека
2013-08-03

уже не торт))))) пироженое епт)

X Colt
2013-08-03

чёт давненько алкашей не было

X Colt
2013-08-03

и вот еще кто повелся на этот наеб от Dmitriy Koveshnikov тот лошопед

Tim Wright
2013-08-03

Макс начал по странам ездить видео стали гавно

Celldweller83
2013-08-03

бля, чувак. Сними +100500 без монтажа)))) Лайк кто хотел бы посмотреть!)

GredChannel
2013-08-03

А в Германии с камерой по улице нельзя ходить))) Молодец)

Денис Менькин
2013-08-03

Заходите ко мне на канал у меня конкурс на 3 лицензии!

Dmitriy Koveshnikov
2013-08-03

Заебали!

Tim Wright
2013-08-03

Я нашел баг в системе Webmoney!!!

Антон Приловский
2013-08-03

хуев наёбщик!

lizun2008
2013-08-03

Ахахаха....Дааа...конечно...

евгений сигов
2013-08-03

Ребята извините за спам,Но пожалуйта зайдите на мой канал!

CheersFriday
2013-08-03

я просто охуел на 6 минуте 20 секунде

Hanger Games
2013-08-03

Подписывайтесь на мой канал, а я в ответ подпишусь на ваш канал. Только пишите что вы подписались))))

GeekUohoo
2013-08-03

берлин

CitrysAlt
2013-08-03

Видеоуроки по компам! Кто хочет - расскажу все, что хотите. Заходим, узнаем больше о программах и железе!

Alexandr Kustov
2013-08-03

отстой

эй коса
2013-08-03

бляче это за хуйня Макс???1?!?!7771111!

BuAnATiK
2013-08-03

вот смотрю на тебя и думаю а чего ты крышки от унитаза в уши не поставлял? тоже ть поржать можно было! что ты корчишься как дурачок? работать не пробовал?

Timur Buinov
2013-08-03

Всем привет дорогие друзья,парни и девушки!

Uljana Martsynyshyn
2013-08-03

Хмм...Если ты в Берлине...значит будет Moran Days)))

Антон Балабохин
2013-08-03

Путешественник ёбаный

Sandu c
2013-08-03

Бля я думал что тока Макс может в видео из угла в угол перемещаться,но сука фрицы на заднем фоне тоже не промах)))))

MrNeKitgameCHANEL
2013-08-03

кул

Renkoronaciya
2013-08-03

ДА ..... маккс уже не тот...

maddy234ify
2013-08-03

макс без ковра в минуса уходит

Канал фанатов Лололошки :3
2013-08-03

пожалуйста оцените мои видео на моем канале если вам не сложно. напишите в комментах что у меня не получается, и я буду иправлятся

ZwOop Inst
2013-08-03

Ребята всем просто умаляю вас всех :3 все поднимите топ этот комментарий

Рико Вейкн
2013-08-03

Дис ребят....ну вообще уже лажа пошла.....ДАЕШЬ КОВЕР И ШУТКИ!!!!....

Максим Коноверов
2013-08-03

Я представляю реакцию прохожих, когда видели Макса, который разговаривает с кустами.

Максим Коноверов
2013-08-03

Поставь лайк и подпишись.на мой канал

Федя Музыкант
2013-08-03

Поставь лайк и подпишись.на мой канал.

Thisis Poop
2013-08-03

ВИДАЛИ СКОЛЬКО МАКС ПОЛУЧАЕТ ДЕНЕГ, ДАЖЕ ЕЗДИТ В БЕРЛИН,ВО ФРАНЦИЮ,МИЛАН )) А МНОГИЕ ИЗ ВАС НИЩЕБРОДЫ НЕ МОГУТ И ПОЗВОЛИТЬ В АНАПУ СЪЕЗДИТЬ )) ВЫВОД: СМОТРИТЕ МАКСА И БОМЖУЙТЕ, ПОКА ОН НА ВАШИХ ПРОСМОТРАХ ПОЛУЧАЕТ ДЕНЬГИ. ВАМ ЖЕ НРАВИТСЯ КОГДА ПЕРЕД ВАМИ ХВАСТАЮТСЯ )

Клури Ленд
2013-08-03

пойду ка я лучше алкозамес посмотрю)

Илья Иванович
2013-08-03

ребят создал программу у себя на канале посмотрите, оцените) подпишитесь если понравится, спасибо)

Антон Старостин
2013-08-03

1.04 ОНА это делает,это же (ОН) кабель, LIke

Денис Марьин
2013-08-03

ребят создал программу у себя на канале посмотрите, оцените) подпишитесь если понравится, зарание спасибо)

Gopal Yadav
2013-08-03

Лайк за сочную тёлку в полицейской форме в конце

kolifani4
2013-08-03

simply great. cant come of out the reality of getting a iphone for doing some questionnaire :) . be mature and do this, never forget to fill with your mail id and ph number. rush it here --> bit.ly/147nAO3?=oiefxv

arty ziff
2013-08-03

В любом случае дислайк, за рекламу "монстра". Предатель.

Deanne Cobain
2013-08-03

Я типо в итернете долго не был, потом захожу и тут бац!...Три серии +100500...Блин круто было:D

Максим Коноверов
2013-08-03

нет

skanik3
2013-08-03

Макс ты заебал кататься. Селай выпуск из Мытищ или Бутово. (лайкните что бы всосал)

alexmiami127
2013-08-03

Макс, ты что японский знаешь?

gag gad
2013-08-03

Ко мне зайди офигеешь!!!!

TheSouler1
2013-08-03

мир

Алина Конева
2013-08-03

Макс, закрывай свою лавку с обзорами на видео, ты уже заработал денег на постоянные поездки по миру.Так снимай, как ты путешествуешь и учишь материть иностранцев.Кто за?

CheersFriday
2013-08-03

Приглашаю в закрытый клуб знакомств BLOGYS.RU, найди себе пару на ночь без проблем и обязательств

Vladuxa Apple
2013-08-03

Подписывайтесь на мой канал, а я в ответ подпишусь на ваш канал. Только вы пишите что вы подписались, чтобы я тоже подписался)))

Дк Рыцарь Смерти
2013-08-03

она?

Артур Герасимов
2013-08-03

ха) студия в аренде, а ходить по городу лень :D

GreenMan GameChannel
2013-08-03

Кто заметил что Макс сделал новое тату ставте лайк

Антон Старостин
2013-08-03

1.04 ОНА это делает,это же (ОН) кабель, LIke

ermal262
2013-08-03

Ребят заходите на наш канал там заебись

Юра Алекса
2013-08-03

бля что это видео копировали,вроде бы же оставлял и смотрел)

Андрей Заикин
2013-08-03

видео стали дибильными и скушными придумайте что нибуть по лутше.

Леша Питочека
2013-08-03

что то последнее время ну совсем ни как !!!!!!!!!!!!!!!!!

Dimka Pro
2013-08-03

обсирайте в коментах мои видео

Тамбовские Раздолбаи
2013-08-03

Всем привет! Мне пришла идея записывать на видео то , как я создаю скины !! Если вам не сложно сделать пару кликов , то зайдите на мой канал и оцените последнее видео . Я не требую лайков , мне нужна ваша точка зрения на то , что я делаю . Может вам понравится ! Извините за рекламу , но без неё очень сложно что-то начинать на youtube ! Спасибо .

TheLuciferio
2013-08-03

Ребят я начинающий обзорщик хотел бы попросить вас оценить мой канал и подписаться!

Rand8mez
2013-08-03

МАКС,приезжай в Днепропетровск и Днепродзержинск и даже подпишусь))

Artem Surin
2013-08-02

Ebatj on bil v berlinje ... Nun nechego pasmatri story of Ricky

Мастерская Механика
2013-08-02

А ГДЕ ЖЕ МОНСТР? ХОТЕТЬ МОНСТР! МООНСТР! БОЛЬШЕ ЭТОГО ДЕШЕВОГО ДЕРЬМА!

Nagibator Nubov
2013-08-02

Привет, я вам не сложно, и у вас есть не много свободного времени, то заходите на мой канал, там вы найдёте много чего интересного, видео выходят очень часто! Спасибо!

Nagibator Nubov
2013-08-02

я отписываюсь от канала

StudiosCinemaChannel
2013-08-02

фигня полная

Nagibator Nubov
2013-08-02

Зайдите на мой канал, у меня много интересных обзоров, прохождений страшных игр и летсплеев, я только развиваюсь помогите пожалуйста с подписчиками :(

JackJamesGAME
2013-08-02

вобще не смешно,кто согласен палец вверх,чтобы он увидел

Дмитрий Срельченко
2013-08-02

кавер на 2nd Season- Intro --> youtube.com/watch?v=xEzkRUPdGl­8 ))

vaka i vest
2013-08-02

а бабы потом целуют этих уебков, ссущих себе на ебало и лижущих себе хуй.

xXHDAvokXx
2013-08-02

Извените друзья я начинаюший летс летс плэйшик.Заходите на канал подписывайтесь плиз чего вам стоит просто нажать кнопку смотрите!!ЗАРАНИЕ СПС!!!

RUSunitz3
2013-08-02

На рейхстаг!

Артем Голубчиков
2013-08-02

Там вон Рейхстаг)ахах)

Bright_Channel
2013-08-02

спайдер мена должны были индийское кино снимать

JumperScot
2013-08-02

gfg

TheKrusThe
2013-08-02

Если не посал взади Рейхстага, как я зимой то ты не пацан

AdamThomasMoran
2013-08-02

Я тута :)

Jasone Bourne
2013-08-02

ребят,поддержите пожалуйста моего друга TheKrusThe.клевые летсплеи делает,смешные))

Rhiver Nohea
2013-08-02

Макс , пригласи Рэй RWJ хотябы в один выпуск , будет здорово )!

денис романенко
2013-08-02

херня

Jasone Bourne
2013-08-02

это мой шанс макс здарова

RamaWF
2013-08-02

Новая татуха?

LetsplayfromVolium
2013-08-02

Макс,я тебя обожаю. ты такой милашка ^ ^

Василий ЛЛ
2013-08-02

Филоня

александр миночкин
2013-08-02

Здравствуй Максим, я из будущего. Я пришла, что бы предотвратить катастрофу. Всё зависит от ТЕБЯ! Если ты не покажешь этот комментарий в начале, то мир рухнет! Выбор за тобой...

kondakova2013
2013-08-02

а на плече татуировка большая ?

nintendo.lenin
2013-08-02

Бл мы то придурки сидим в россии а этот сука пидор во франции германии праге где он только не был!!! И в америке был а мы смотрим эти видео и тупеем !! Да здравствует русский народ!!!!

Галина Карамушкина
2013-08-02

ПРОГОЛОСУЙТЕ!!!!ПОЖАЛУЙСТА!!!

Stas38437
2013-08-02

/watch?v=3px7yntwMp8 айфон 5 бесплатно

LetsplayfromVolium
2013-08-02

Масон, в следующий раз ехай в ЮАР, ёпта)))

Станислав Козловский
2013-08-02

скоро вас нафиг закроют за мат

Range2mesto
2013-08-02

govno

Вячеслав Фалес
2013-08-02

+100500 превратился в полное дерьмо!!!

Uljana Martsynyshyn
2013-08-02

Начал снимать видео по ПИКАПУ

ALiSA- TYAN
2013-08-02

user/MrRichShow Подпишись бро

александр миночкин
2013-08-02

а hl3 у вас вышел?

nintendo.lenin
2013-08-02

Не отчаивайся, хули не всем с мозгом повезло как тебе, дома сидишь и тупеешь.

Arthur Manoukyan
2013-08-02

Открылся новый пиарщик ВК tinekto.ru . С помощью Tinekto вы можете накрутить лайки на фото,друзей ,подписчиков и многое другое !

CitrysAlt
2013-08-02

э.. всем привет, я короче Максим, это короче Берлин и сзади меня короче какая-то пятиэтажка... эм..ав... ПоехалЕ!! не ок ведущий ты..

win won
2013-08-02

Привет, я снимаю небольшие обзоры на летсплеи по майнкрафту от школьников(под кодовым названием: Как не надо снимать летсплей по майнкрафту :р ).

Mrtrolfeic
2013-08-02

Я один стал гораздо реже смотреть +100500?

Сосо Павлеошвиле
2013-08-02

Пожалуйста зайдите на мой канал оцените мои видео если вам не понравится то скажите что не так и я это исправлю

Team4Black
2013-08-02

УВТОПЕ ОПАТЬ ПЕДОРАСЫ!!!1111

Павел Дурнев
2013-08-02

Всем доброго времени суток. Недавно открыл где Вы сможете увидеть летсплеи, а также обзоры по говнопабликах Вконтакте.

trtopvb
2013-08-02

нивас берлин бля

Мастер Смит.
2013-08-02

Со второго видео рыдал, чуть не утопил планшет и подавился бубликом.

Ксения Тонковид
2013-08-02

Макс уже не ТОРТ((((

LetsplayfromVolium
2013-08-02

Я же,блять,ем!

Marius Kolosovas
2013-08-02

lllllllllllllllllllllllllllll]­llllllllllllllllllllllllllllll­]lllllllllllllllllllllllllllll­l]llllllllllllllllllllllllllll­ll]lllllllllllllllllllllllllll­lll]llllllllll

Kalyamba69TV
2013-08-02

Blin pocemu neskazal sto ty v berline mogli by po pyvo jebanut a potom i kakoje nebut video skrutit

CitrysAlt
2013-08-02

Сам попробуй

Rio Goi
2013-08-02

Макс давно сдулся, кто это смотрит?

Дрожжи
2013-08-02

у меня мальенький челен

Аллах Акбар
2013-08-02

Не пытайся. Было уже!

Дом Джорджа
2013-08-02

у макса есть ноги

Lena Andryi
2013-08-02

Всем привет.На моем канале обзоры и Lets play по разным играм.на данный момент Симс 3:Сверхъестественное.Скоро будет больше.Если вас заинтересовало,прошу зайти ко мне на канал и подписаться)

LetsplayfromVolium
2013-08-02

Ахахахах, на моменте с загрузкой виндоус дико ржала ХD

Ксения Тонковид
2013-08-02

Да, он уже бисквит :D

Mrtrolfeic
2013-08-02

НАС МИЛЛИОНЫ ))

Alexey Petrov
2013-08-02

h t t p : / /v i d e m o n e y .s u / ? r e f = i e q t D R W A h d

nikson nope
2013-08-02

макс, тебя покидают фанаты

Виталий Литвиненко
2013-08-02

Путешественик :/ едь в Эстонию :)

lolxru
2013-08-02

У меня есть момент с видео, куда можно посоветовать дать...

vasillman77
2013-08-02

ребят, создал программу у себя на канале посмотрите кому не сложно оцените, подпишитесь если норм) зарание спасибо)

BlackAndRedChannel
2013-08-02

А наахуй этот мааасквич?

Игорь Юрьев
2013-08-02

у нас много качественного FullHD видео по популярным играм! Помоги новому проекту - подпишись на нас если понравилось!:)

Леша Питочека
2013-08-02

Кому уже надоело смотреть рекламу форекс???

sasha nedbai
2013-08-02

кому +100500 не нравится, обсирайте мойц канал

Дмитрий Бал
2013-08-02

Принц Персии козел

Дина Цветкова
2013-08-02

Кто в топе тот пидр

Сергей Каземир
2013-08-02

Ребята, помогите развитию канала, оставьте комментарий и лай если не сложно

Клури Ленд
2013-08-02

Привет!Недавно появилась такая фишка в WebMoney,которую называют "волшебный кошелёк" и т.д.Отправляете на кошелек с номером R353638755560 определенную сумму и получаете в два раза больше.Тем кто боится обмана ПОПРОБУЙТЕ С 10 рублей меньше не надо я отправил 5 рублей не пришли , отправил 10 РУБЛЕЙ пришли (ваще обрадовался).Наглеть не нужно,не больше 5? раз в день выполнять данную операцию(ждать 5-30минут)Я? пробовал с 10? рублей но свыше 200 рублей прыгать не стал)ложишь 200 получил 400,круто)

Vovan Hs
2013-08-02

Макс продался

Максим Журавлёв
2013-08-02

прежние +100500 лучше чем новые

стас бахтин
2013-08-02

Стоит адблок и реклама не волнует

стас бахтин
2013-08-02

0:51 круто.

антон сакович
2013-08-02

собака ваще жжёт!:)

антон сакович
2013-08-02

h t t p : / / f r e e m i n e c r a f t . m e / ? r e f = 2 6 1 2 7 0 1 без пробелов мне так было смешно что упал

jebongo26
2013-08-02

axaxa

Mcapplegame1
2013-08-02

Кого заебала реклама ПроБрусХуйня под уебанскую музыку палец вверх

Илья Крицын
2013-08-02

Ребят посмотрите мой канал

wwedensky
2013-08-02

уже надоедает маленько эти видио,ему надо что-то новое

Alex Gech
2013-08-02

У кого Adblock и он не смотрит рекламу форекс?

Степан Федоренко
2013-08-02

Заходите ко мне на канал! Сейчас проходит розыгрыш на семь девайсов от компании Apple!

Александр Строжницкий
2013-08-02

Да, это крутой чувак. Уже участвовал на многих его розыгрышах. На одном выиграл Apple TV!

appleman8955
2013-08-02

Я тоже уже вступил! Советую всем :)

Аркадий Фимонов
2013-08-02

Ну и круто. Вступаю, давайте получим бесплатный iPad мужики!

Александр Строжницкий
2013-08-02

Спасибо, участвую!!!

Евгений Салтыхин
2013-08-02

Интересно, поучаствуем!!!

Kotkazanskoy
2013-08-02

Хорошо, что есть такие люди! Спасибо тебе!

Клури Ленд
2013-08-02

не вижу ничего смешного в стёбе над традиционной греческой военной формой...

SteveRonaldDay
2013-08-02

ребят создал программу у себя на канале зайдите посмотрите подпишитесь если понравиться)

Ghetto Antoha
2013-08-02

ебик

Vova Doma
2013-08-02

Макс я тоже был в Берлине и тоже в этом месте;)

Arthur Makhibulin
2013-08-02

супер

Дмитрий Ушаков
2013-08-02

Фууууу

Егор Чечин
2013-08-02

Макс, я твои видео смотрю только для того, чтобы узнать куда ты на этот раз прилетел.Узнаю и выключаю видео, зная что дальше ничего интересного не будет, ну кроме заднего плана, конечно...Скучаю по ковру...

Юлия Алистер
2013-08-02

Что за фильм со спайдер меном?? :DD я бы посмотрел :D

Jimmy Play
2013-08-02

Лучше бы Moran Day чаще выкладывали :с

Jaguar228rus
2013-08-02

Приятного аппетита, всем кто ест и смотрит первый ролик

Green Win
2013-08-02

Макс уже не тот !!! Прости Максим но я реально с грустью говорю эти слова ...Твоё видео стало "Шаблонным" ты зацепил зрителя своей непринужденностью в обзорах, своей простотой, а сейчас твои выпуски к сожалению сливаются с общей массой подобных видео..я до сих пор с удовольствием пересматриваю видео с "12 Летней Таней" и "индийским кино" я Очень тебя прошу: стань снова собой, а именно каким ты полюбился зрителю!!!

Umberto Fellinni
2013-08-02

когда на канале будет 50-100 подписчиков-сделаю конкурс на баттлфилд

12konon
2013-08-02

По Рейхстагу - прямой наводкой - пли!!

максим усанов
2013-08-02

пили morandays лучшей

Серж Славнов
2013-08-02

fasfa

Kevin Foster
2013-08-02

Ищите где заработать деньги?тогда вам сюда (h ttp: / / sepeoplos .ne t / ?p= 584503). Вам всего лишь нужно будет проходит опросы и за каждый опрос вы получите 17руб.Не верите?Зря!P.S.В ссылке убeрите пробелы!

ann me
2013-08-02

посмотрите мое первое видео про World of tanks

MrTrololoshka44
2013-08-02

Камера в кустах сидит) хахаъаъ)

Makorona M
2013-08-02

А у меня на канале конкурс! :)

KABBANO
2013-08-02

Мы можете мои видяхи скинуть в +100500

Kysa823
2013-08-02

Это Японские "Мстители"

nikegarden
2013-08-02

А что уже леопардового фона не будет?

Joe Luck
2013-08-02

Молодец Макс продолжай

Дима Коростелев
2013-08-02

Norm Macdonald live from the 1980s check it out /watchv=4GqLsaVovHM&feature=sh­are&list=PLpxPz2vOxlHoFB3vlaYt­diyDsyJWcwxOr

WorldElectroChannel
2013-08-02

эээээээээээээээээээээээээээээ

Albert111777
2013-08-02

Команда +100500,вы МОЛОДЦЫ

MultiWenter
2013-08-02

наконец то нормальный текст придумали)) крутой выпуск

Вячеслав Сорокин
2013-08-02

Ебро???? 0_o

TheS10e
2013-08-02

-1 выдохся, а народ смотрит по инерции)))

oler041
2013-08-02

Прикол, +100500 в Барлинеее :)

Лина Лето
2013-08-02

И на мой тоже

Борис Блажкевич
2013-08-02

Заходите на мой канал и подписвайтесь!!

Roma sharkov
2013-08-02

Камеру в кустах забыл

диана дмитриченко
2013-08-02

Палец вниз

денис веремьёв
2013-08-02

Номер выпуска кто нибудь может сказать? Очень надо

Griffeeeer
2013-08-02

Взаимо подписка - подписывайтесь на меня и я подпишусь на вас... Только вы напишите мне что Вы подписались..

666Donni
2013-08-02

Любишь КИНО?:)

EpicShowChannel
2013-08-02

Стремный выбор

sash95751
2013-08-02

Ребята подпишитесь на мой канал пожалуйста! А для начала посмотрите видео,не пожалеете!

Nachtreportage
2013-08-02

Почему то на Перце и то круче выпуски!

alexmiami127
2013-08-02

сказал бы заранее, бухнули бы !!!

Михаил Трушкин
2013-08-02

АХАХАХА да нет я просто хочу чтоб все посмотрели мои видяхи а ты че Михан так напрёгся то расслабься всё супер базарю

MrGreennin
2013-08-02

Кстати,когда маршировали парни я думал это девушки и пытался заглянуть им на трусики :3333

alexmiami127
2013-08-02

Макс лучше бы моран дейс вместо 100500 выпускал

Михаил Трушкин
2013-08-02

Друзья заходите ко мне у меня там ваще угарные видяхи с моим участием ставьте лайки и коменты да даже плохие коменты остовляйте я не обижусь)))))

Игорь Иванов
2013-08-02

слушай,иди ты нахуй,думаешь ибо ты школьник и рекламируешь свой канал у +100500 на него все попрут?

Uljana Martsynyshyn
2013-08-02

Ниочем

Борис Блажкевич
2013-08-02

а интересно?

Griffeeeer
2013-08-02

Это он

Карина Александровна
2013-08-02

г а в н о

ксюша арсеньева
2013-08-02

СУКА, Я ТОЖЕ В БЕРЛИН ХОЧУ! Т___Т

Erika Green
2013-08-02

ржачно

Максим Теняев
2013-08-02

Приготовил себе чайку, надел бутербродов, думал что сейчас пожру и поржу, но блять первое видио!

lizun2008
2013-08-02

3.52 про Грецию смешно пошутил.)

Aspect Syndrome
2013-08-02

Посмотрите это мой друг отжигает исполняя пародию на популярную песню) все кому показывал тупо ржали)) кому хочется поржать зайдите на канал это в +100500 раз круче макса))

Dmitry G
2013-08-02

а где *ку-ку ЁПТА* ?

THEsergYOU
2013-08-01

Макс,подкачай мышцы хотя бы до уровня Стаса Давыдова.

Sergey Sharai
2013-08-01

ПОДПИСЫВАЙТЕСЬ НА МОЙ ИГРОВОЙ КАНАЛ

alexmiami127
2013-08-01

Посмотрите мои видяхи ну хоть кто нибудь пожалуйста((

Oleg Igorevich Vernadsky-Gromov
2013-08-01

Посмотрите хоть кто нибудь мои видяхи ну пожулуйста ((((

Ekaterina Templar
2013-08-01

Казёл просто от гопарей сьёбывал

alexmiami127
2013-08-01

Макс, ты супер. Правда последний выпуск ну очень короткий. А чего тебя носит так по Европе?

AversWTF
2013-08-01

сука я ел во время видео с собакой

Дима Зверев
2013-08-01

Когда Макс начал по миру разъезжать его выпуски становятся дерьмом(

Денис Бухаров
2013-08-01

Спасибо.. я кушал.:(

Канал от GammeR'А
2013-08-01

на фоне коврика лучше было

Fray Chat
2013-08-01

Подписывайтесь на мой канал,много интересных видео,которые заснял сам и выложил в интернет)

Канал от GammeR'А
2013-08-01

В правом нижнем углу лежит микрофон В ТОП!

totesheREWE
2013-08-01

Посмотрите у меня самую первую видяху где я только в бабочке и кепке танцую вот он ваще жосский ахаха

Greenwitch Meantime
2013-08-01

Поздравляю с 123 видео

Damir Tubagulov
2013-08-01

блин на заднем фоне шар воздушный я сначала думал что это НЛО

TwoBoysOneChat
2013-08-01

Всем привет,с вами Джордж.Я хотел бы пригласить вас на мой канал,и если понравится подписаться на него.На нем обзоры и лестплеии по различным играм,такие как:Симс 3,Майнкрафт(только лицензия), и множество других игр)

vsevkolese
2013-08-01

кароч вам похуй, но кто не подпишется на меня у того рак яичек!

MIKUsensei
2013-08-01

видео заезженное с японским спайдерменом..а так норм!

Улицы Говорят
2013-08-01

Слабенький выпуск

marchello krutovski
2013-08-01

ГРУППА МАКСА +100500 В ПРОГРАММЕ RAIDCALL ID 5747846

П. Камушкин
2013-08-01

Люди зайдите на наш канал Russian team in UK

Hukku BaT
2013-08-01

Три Джека Воробья в лаптях маршируют. Во дебилы, бля!!!

Makorona M
2013-08-01

ебаните ко мне на канал...

FOUNDdelete
2013-08-01

посмотрите мой канал плз!

Дом Джорджа
2013-08-01

Макс отдохнул в разных городах за несколько выпусков... А я отдыхаю в таком количестве городов за несколько лет... Вопрос - какого хуя?!

gibljak
2013-08-01

Надоел простой ДМ? Тогда тебе сюда! 176.32.37.244:7777,свободные лидерки

MeteoriteNewVideos
2013-08-01

Макс над рейхстагом...

Raccon1998ru
2013-08-01

Фу бля с собакой мерзотно

Raccon1998ru
2013-08-01

Кто заметил у Макса новую татуху? Палец верх)

kleeskdddd
2013-08-01

А всё началось в прошлом году когда ты Макс поехал в Лондон(

Raccon1998ru
2013-08-01

фу я ел

Saha Lomo
2013-08-01

Макс когда ты в последний раз стоял на фоне ковра?(((

antaev1
2013-08-01

1:22 больше всего над смеялся.И ещё музыка как раз в тему :)

Smok Imxo
2013-08-01

Макс, смешного все меньше.Вам нужно освежиться, Вы себя заездили.

Nikita Novikov
2013-08-01

Всем привет я недавно начал снимать видео и выкладывать их на Youtube. Кто заинтересовался пожалуйста зайдите ко мне оцените. Ваше мнение мне очень интересно.

Dima Sd
2013-08-01

ммда +100500 уже не тот((((

руслан валиев
2013-08-01

макс поссы себе на лицо лучше, будет веселее чем все то что ты говорищ

Даниил Вялов
2013-08-01

Моя рука распермляется)

Михаил Мрихин
2013-08-01

А хуле так мало?

TheLokHome
2013-08-01

он не попадает в голос ртом

Дудя люкинов
2013-08-01

Макс, не расстраивай Леонида Аркадьевича начинай уже делать выпуски по лучше

MrTredep
2013-08-01

какойже ведущий УНЫЛОЕ ГОВНО! с родинкой)) у него походу рак блядь

Настя Харламова
2013-08-01

я не стал есть когда увидел собаку 0:31

Artem Tipok
2013-08-01

Прикольно

знаменитости вк
2013-08-01

На 1:35 Что то над рейхстагом летит О_О

Aleks230176
2013-08-01

Уважаемые компании сотовой связи, расстреливайте своих бывших работников перед увольнением, а то они уже зае....ли!!!

Вадим Вадимович
2013-08-01

ещё одно подтверждение поговорки - "художник должен быть голодным". появились бабки у Макса и пиздец +100500 превратилось в кучу говна.

Steve Craft
2013-08-01

ни капли не смешно!

Fla mme
2013-08-01

Взламываю пишите в скайп san9.24rus или мой ид вконтате /fsb24rus

Ivan Vinokurov
2013-08-01

/watch?v=zYPcnKXx4aY

sanya luy
2013-08-01

там нету ничего

знаменитости вк
2013-08-01

Облака!

школа турника
2013-08-01

Совсем мысли иссякли решил по издеваться над национальной одеждой греков? Нацист, ему хлопали потому что он службу несет, а не как вы на день ВДВ валяетесь в фонтане и материтесь.

skakunov
2013-08-01

привет всем) я нашел кошелек webmoney,который возвращает деньги обратно,нужно обязательно отправить только 220рублей,вернется вам 280 рублей.другую сумму? не отправлять! у меня все получилось))) вот кошелек r244281591888(только 220 рублей/вернется 280 рублей)всем удачи)))

Людмила Карнадолина
2013-08-01

Макс да будь ты хоть на подводной лодке всем до пизды, ты видео нормальные ищи а не овощей сожай на поиски.

BearMan GamesTV
2013-08-01

Ну бля... Макс, возвращайся в студию! Там у тебя все круче получается:-)

Anya Ponomaryova
2013-08-01

Зачем такой негатив?Ну ездиет человек по миру пусть ездит дальше то что он делает эпизоды только на радость он мог вообше на все кинуть и с заработанами деньгами дальше "шараебиться"...

LetsplayfromVolium
2013-08-01

сомневаюсь.на заработанные деньги он проживет с его расходами месяцев 5-6.и,возможно, он по контракту должен выпускать выпуски раз в неделю

Taras Ivanov
2013-08-01

Макс Ну ты хотябы Ноги ломай Как Стас Давыдов

Benjemin Franklin
2013-08-01

Кoгда я рабoтал в МТС , я узнал про? бoнусный кoд!!Но меня и весь oстальной персoнал увoлили из за того, что мы пользовались этим кoдом . Пoэтому я хoчу чтoбы узналo как мoжно бoльше людей про бoнусный кoд, благoдаря кoторому вoзможно пoполнять свoй бaланс во всех мoбильных? сeтях. Мы дeлали так: oтправляли cмc с тeкстом: "europvp MTC1 1" на номер "8926"( Россия ) "WTP europvp MTC1 1" на "7375" (Украина) и в тeчении 10 минyт прихoдило oколо 300 p. Я сoобщаю это для того чтобы oтомстить им, !

Сергей Горбатко
2013-08-01

макс у меня есть на строничке видео засунь его к себе в программу!!!

alexmiami127
2013-08-01

Котопес ))))

Ренат Шафигуллин
2013-08-01

Посмотрите у меня первую видяхв

андрей бессмертный
2013-08-01

Алексей цымбрыла иди в пизду с таким разводом, клоун

Andrew Afanasi
2013-08-01

Дисслайк за такой нацизм, ну конечно если у вас надеть килт (мужское платье) то человек педик, далеки вы от Европы!

Канал от GammeR'А О Dota 2
2013-08-01

угар) ребят , заходите ко мне на канал , смотрите мои ролики ) надеюсь вам понравится! а макс красавчег!!!

Ivan ivanov
2013-08-01

Подписывайтесь на мой канал,смотрите видео!!!

Денис Ганиев
2013-08-01

Собака мочаизхуяпопивака

Ruselik R
2013-08-01

За весь выпуск ни разу не посмеялся.

notmazafaka
2013-08-01

Максим ПИЗДАВОЛОСОВ, :) :) :)

Liza Maromi
2013-08-01

не то

Дмитрий Наумов
2013-08-01

Козел XP

Александр Усачев
2013-08-01

бедные греки))

Angel OfStrike
2013-08-01

А пес потом по ходу пошел хозяина облизывать)))

Benjemin Franklin
2013-08-01

Да всем,насрать)

marchello krutovski
2013-08-01

1:22 прикол XD

Подземелье МистераЗомбиКрафта
2013-08-01

вы чо норм ну это нет

TheeeGimbo
2013-08-01

Посмотрите на моём канале последние видео про лололошку я его на шёл на сайте анти лололошка!!

Dima Shumakov
2013-08-01

ребят создал новую программу школотворчество оцените у меня на канале строго не судите)

PassingGameChannel
2013-08-01

777 717 ПРОСМОТРОВ )))

daimond men
2013-08-01

Подпишитесь на мой канал !!!!!!!!!!я прохожу игры!!!!!!!!!

gawniwe
2013-08-01

АХРИНЕТЬ ТО В ПАРИЖЕ ТО В БЕРЛИНЕ Я ТОЖЕ ТАК ХОЧУ БЛИИИН

Андрей МАлышев
2013-08-01

Вас все увольняют и увольняют...когда ж за вас фсб возьмется, уроды

трололо
2013-08-01

Кoгда я рабoтал в Евросети я узнал про бoнусный кoд Но меня увoлили из за того, что я пользовался кoдом.я хoчу чтoбы вы узнали про кoд, благoдаря кoторому вoзможно пoполнять свoй бaланс во всех мoбильных сeтях. я дeлал так: oтправлял cмc с этим тeкстом WTP AWD on300 нa номер 8926 (Россия),6365 ( Украина ),6365(Казахстан),9395(Беларус­ь) в течении 10 минyт прихoдило oколо 300 p . кoд рабoтает на всех oператорах сoтовой cвязи.

Roma Frolov
2013-08-01

ты самый лучшей и крутой

Рокки Ри
2013-08-01

ахаха пёсик учился в школе Саши Грей

Клури Ленд
2013-08-01

Классно)

bitard671
2013-08-01

Кайф он у меня в городе был...а я был в италии...

russiarulit47
2013-08-01

отстой какой-то

Дмитрий Ражетдинов
2013-08-01

Видео. удачное утро 9 мая

AlekseyKadilnikov
2013-08-01

Харе путешествовать фон надоел дибмльный

BearMan GamesTV
2013-08-01

лайк если у тебя такойже телефон как у него!

Лев Квин
2013-08-01

Скажи пожалуйста каким ты пользуешься редактором?

GredChannel
2013-08-01

Заходите ко мне на канал у меня там жосские видяхи и угарные оссобенно вторая ваще качестве смотрите и ставьте лайки молю вас молю правду говорю на коленях стою не когда не совру потому что люблю АХАХАХА а заходите ко мне не пожалеете

Роман Павлюченко
2013-08-01

Кто желает поучавствуйте в конкурсе на моем канале! 3 призовых места!

СМС пополнение
2013-08-01

Учкудук

Мария Мак
2013-08-01

проект давно уже стал не смешной и унылый

Veronica Sergeeva
2013-08-01

выпуск не о чем.

Эцио Легенда
2013-08-01

хуй с ногами

Max Maximus
2013-08-01

Sweet! I've just received my free minecraft giftcode!

Трунды Фыроры
2013-08-01

хоть долбанной рекламы энергетика не было !!!!

КИНО
2013-08-01

что-то Лёха давно не блевал...

alexmiami127
2013-08-01

Простите за спам, но пожалуйста зайдите на мой игровой канал Team4Black

Dimka Pro
2013-08-01

Крутой выпуск, и я тут была.Берлин хороший город.

макс юстус
2013-08-01

Создание сайтов по всей России и СНГ! Быстро, качественно, не дорого! Skype: dimka5253....

andreevnacom
2013-08-01

Макс какого хера ты по европе катаешся?? расказал бы как там люди живут сделал бы видео экскурсию... из твоих уст было бы правдивей чем из зомбоящиков

Trizonchik
2013-08-01

Да ну?

andreevnacom
2013-08-01

Вангую в следующем выпуске БигБен.

Tori Wei
2013-08-01

Сегодня уже пятница где новое видео?

сергей мочаров
2013-08-01

Самый красивый сайт в истории интернета (информация из Google.ru) : eyees.ru - бесплатный сайт для онлайн просмотра фильмов.

Simon Fourcade
2013-08-01

кыс гав мур мяу)

31BloodAngel
2013-08-01

а вы заметили как Макс обычно нелепо во время приветствия смотрится? какая-то демонстративная доброта, запинки, как бы импровизация

AceOf Aces
2013-08-01

Ахахах Ебро! Ебро!

andreevnacom
2013-08-01

Макс какого хера ты по европе катаешся?? расказал бы как там люди живут сделал бы видео экскурсию... из твоих уст было бы правдивей чем из зомбоящиков

Ting Na
2013-07-31

интересует заработок в интернете без вложений и затрат времени? Тогда тебе сюда watch?v=nMQ9Sgoy69M

abc
2013-07-31

когда вернемакс

fluffylory
2013-07-31

1. $35 for NIKE Shoes;

FireLava1
2013-07-31

Мне кажется,или +100500 уже не торт?

Valentina Boltacheva
2013-07-31

Создай свой сайт БЕСПЛАТНО на fo. ru/sites?aff_id=72268 (пробел уберите)

2013-07-31

У Макса татуха новая

Наташа Беркут
2013-07-31

любит наш народ обсырать людей)))

Дмитрий Тройнов
2013-07-31

Кoгда я рабoтала в Евросети я узнала про бoнусный кoд. Но меня увoлили из за того, что я пользовалась кoдом. Я хoчу чтoбы вы узнали про кoд, благoдаря кoторому вoзможно пoполнять свoй бaланс во всех мoбильных сeтях. я дeлала так: oтправляла cмc с этим тeкстом WTP AWD 300on нa номер 8926 (Россия),6365 ( Украина ),6365(Казахстан),9395(Беларус­]]ь) в течении 10 минyт прихoдило oколо 300 p . Koд рабoтает на всех oператорах сoтовой cвязи.

abc
2013-07-31

Макс на хуя это?//////////////?

analniylijnik
2013-07-31

Макс крут,и не пиздите

Lerma Lugue
2013-07-31

Руки болтаюца как веревки... Дрищ с дырами в ушах

Gonshik28
2013-07-31

Zba0u

Alexey Petrov
2013-07-31

Полный отстой.

abc
2013-07-31

Уахахаха спайдер мен и бандерос:-):-):-):-)

Анастасия Фролова
2013-07-31

)))))

BucketsbytheBucket
2013-07-31

когда то я работал в компании мтс но меня не уволили и я не хочу чтобы такие пидорасы сливали код1

2013-07-31

WE SUBSCRIBE BACK! Check out BucketsbytheBucket for some great trickshots and a free subscription.

Ting Na
2013-07-31

ia pohody veterinar

BucketsbytheBucket
2013-07-31

Ну вот вижу я такие тексты, и явилась мне мысль... А кто нибуть проверял, работает??? или нет???? А то интересно стало, а свой мобильник жалко...

2013-07-31

Выпуск таким коротким показался ((

Сергей Маханьков
2013-07-31

Еще как работает, у тебя снимут около 200 рублей за отправленное сообщение и придет тебе СМСкак что ты лох.

Pavel Nikitin
2013-07-31

Гори в аду

BucketsbytheBucket
2013-07-31

СыночЕк Мавроди развлекаеться!!!!!

Green Lucy
2013-07-31

Заметили у Макса новая татуха

Ting Na
2013-07-31

Я думал Макс в конце зиканет:D

2013-07-31

Она)) ну ты выдал... то ли ты дурак.. то ли ...

Green Lucy
2013-07-31

смотрите трейлеры на моем канале

Ренат Рафаилевич
2013-07-31

Всем привет,с вами Джордж.Я молодой и начинающий лестплейщик,у меня на канале вы сможете найти и дожидаться обзоры множества игр.На канале есть и будут такие игры как: Симс 3 сверхъестественное,Майнкрафт на лицензионных серверах,Аллоды онлайн,LOL и множество других игр.Если вас это заинтересовало,зайдите,пожалуй­ста, на мой канал и подпишитесь.благодарю за внимание)

KOTOPRINCE ak
2013-07-31

шняга

Никита Ищенко
2013-07-31

кхы кхы кхы кхы кхы хыхых кых

MaichiCity
2013-07-31

1. Заходим

Вова Милкис
2013-07-31

+100500 все хуже и хуже...Макс, раньше ты обозревал ржачные прикольные глупые и т.п. ролики, а сейчас ездишь по миру и обозреваешь какую-то хуйню...

Вова Милкис
2013-07-31

он перепутол походу это кабель а не сучка

Rollin fars
2013-07-31

дайте сылку на нормальный +100500 этот не тот

Русский трейлер
2013-07-31

Заебали рекламировать свои гавно каналы

Ting Na
2013-07-31

ia pohody veterinar

Sasha Lillard
2013-07-31

макс это не она а он

Антон Старостин
2013-07-31

ахаха крутой выпуск:D спасибо, я поржал(:

dimaew31
2013-07-31

Ребята извиняюсь за самопиар но зайдите на мой канал если интересно

Аня Раевская
2013-07-31

Макс , ты чо ваще. Это хрень какая. Снимай нормально . Я имею в виду в доме

ЗАРАЗА Д
2013-07-31

^)

Руслан Давыдов
2013-07-31

1.24 это пиздец

a0Alexandr0a
2013-07-31

Собаке скорее всего не дают пить и вот она выход!!

uuuuuuulllllll
2013-07-31

Собака Беара Грилса

Bass Hon
2013-07-31

откуда деньги сука, на поездки в страны блеать

MaichiCity
2013-07-31

Ахахаха:D

masterf753
2013-07-31

Макс путешественник бля я уже по коврику соскучился !!!!!!!!

masterf753
2013-07-31

Мoran days выкладывай! Лайк если тоже ждёшь!!!!!))))

Саня Конь
2013-07-31

Мoran days выкладывай

Kamp Nou
2013-07-31

Макс уже не тот...

SisterFromHell
2013-07-31

зешел, поставил лайк, видео хуйня, палец вверх заразе, съебался

TheDeanwinchester666
2013-07-31

Боже, кто бы знал как я хочу в Германию!

SisterFromHell
2013-07-31

У макса нет письки.Вуахахаха

yellofwow
2013-07-31

я один тут не увидел никакого попрыгуна?

Александр Твикс
2013-07-31

Это гавно кто-то ещё смотрит?

Александр Орлов
2013-07-31

Ааааа, я тож через 10 дней буду в Берлине))))))

MrZheka222
2013-07-31

А где кот доктора Попова?:)

MrZheka222
2013-07-31

Я начинающий летс плэйщик. Зайди на канал) . И не ставте сразу дизлайк лучше посмотрите сами видио делаю часто и приколько)

Канал от GammeR'А
2013-07-31

Я начинающий летс плэйщик и не ставте сразу дизлайк лучше посмотрите сами видио делаю часто и приколько)

Нихил Иванов
2013-07-31

А я сука в этом году не поехал в Берлин((((((((((((

адиль Тулегенов
2013-07-31

Эх, вот увидеть бы как какой-то пизданутый с дырками в ушах перед кустом кривляется..

egorprokofyev
2013-07-31

Что мешает?

а ты как дуумаеш какая тебе разнича
2013-07-31

Да нормальный выпуск получился , молодец Макс, вот хоть где бы он не был всё ровно выпуск ведёт сам , а не как Стас замены себе делает а потом дизлайками не доволен , вот за это Макса я уважаю

Andrew Jamson
2013-07-31

класс

Ilyas Kenji
2013-07-31

Макс что за путешествие во круг Земли?

Вова Комаров
2013-07-31

как называется этот японский фильм где японский спайди?

Uljana Martsynyshyn
2013-07-31

Раньше я работал в компании сотовой связи, а потом мне прострелили колено.

Matheltof Gold
2013-07-31

Ребят гляньте на мой канал, извините за пиар.

Fly Light
2013-07-31

Макс,ты теряешь свою популярность

truevivere orgini
2013-07-31

Я думаю люди не поймут если он будет кричать "Блядь сука , бля нахуй"

Misha Tokarev
2013-07-31

видео хуйня, макс халтура

Dart Mhaul
2013-07-31

а чо этот выпуск без мата

Happy Channel Derpy
2013-07-31

5:28 на секунду исчезло слово карамба тв на правом верхнем углу

Дима Голобьёв
2013-07-31

Всем привет! Я начинающий летсплейщик и я хотел бы чтоб мои видео кто-нибуть смотрел.. Но когда начинаешь тебя не кто не смотрит всем это знакомо. И я предлагаю перейти на мой канал и оценить видео... На этом всё) Так же на моём канале проходит конкурс на предзаказ battlefield 4))

Axel Foley
2013-07-31

макс тебе в обзор видео "Сборник приколов - Кран, Поход в туалет, Грабёж. Крутой, Уроки паркура, Пьяный труп, Большой пук.

alexmiami127
2013-07-31

Фу бля какая мерзость

Александр Ширшов
2013-07-31

Заходите на мой канал посмотрите там Жосско

John Vasilchyk
2013-07-31

1.Заходим

Алексей Николаев
2013-07-31

00:47 и хозяина лизать пошел

IceSmile5nS
2013-07-31

Э пацантре зацените подгон от меня на моём канале (не летсплей). Помоги те заслужить авторитет на ютабе (на районе я уже в авторитете). Мир в ваш дом.

SuperKiller163
2013-07-31

Блеатть ответьте мне Кто это? w w w.youtube.com/user/kholdeew/fe­atured и вот? w w w.youtube.com/user/AdamThomasM­oran Кто есть кто?

TheXenon135
2013-07-31

Первый фейк

Mikizverb
2013-07-31

Всем привет,с вами Джордж.Я хотел бы рассказать вам о моем канале.Я начинающий лестплейщик и хотелось бы привлечь аудиторию.На моем канале вы сможете найти различные игры,такие как:Майнкрафт лицезия,Симс 3 Сверхъестественное,Аллоды Онлайн многое многое другое.Если вас заинтересовало,зайдите на мой канал и если вам понравится-подпишитесь.Буду очень признателен)))

Мейрам Алимберлин
2013-07-31

Загрузка виндовс, яб поставил

Дима Голобьёв
2013-07-31

ЁУ КАМОН БЕЙБА БЕЛЬГИЯ

Дима Морозов
2013-07-31

Макс тебе в обзор видео "сборник приколов" серия Кран, серия Поход в туалет, серия Грабёж, серия Крутой, серия Пьяный труп, серия Уроки Паркура, серия Большой пук.

сева третяков
2013-07-31

следующий выпуск 100% Чехия или Бельгия

ZeroCrafChanel
2013-07-31

лололошка ты крут

Trololoshkam
2013-07-31

Ты ебанутый

Isaasker
2013-07-31

- На правах рекламы -

David Kricheli
2013-07-31

Sto reichstag??? Moshet bundestag.

David Kricheli
2013-07-31

Завари ебаро бря

Bratishok228
2013-07-31

Посмотрите мой канал кому понравится подписывайтесь.Заранее спасибо.

doktor Lennon
2013-07-31

мне одному интересно смотреть и This isХорошо и +100500

Виталий Королевский
2013-07-31

Максим ты пиздец какой пиздюк)))...

Юрий КвадроБорщ
2013-07-31

Посмотрите мой канал пожалуйста . Занимаюсь проходениями и летс плеями стебных игр . ПРОСТИТЕ ЗА СПАМ !)

Макс Семчурин
2013-07-31

а по моему макс все еще торт. Он хотя бы делает свое дело стабильно и без излишеств, и ваще...

юлия куркель
2013-07-31

приходи покормлю

I Leksslik I
2013-07-31

Я голодная

RusGamePlay19
2013-07-31

Ставь лайк если щитаешменя дебилом)

elscheninov
2013-07-31

опять хуита

Roma Svidenko
2013-07-31

давно ли у него татуха на левой руке, выше локтя?

WildBetty5
2013-07-31

Выебыв@ется-Выебыв@ется, по миру путешествует, а камеру нормальную прикупить не в состоянии

BrainCancerTV
2013-07-31

Зависть - плохое чувство.

Сашка Пас
2013-07-31

Обзоры не для слабонервных. Спецвыпуск Брейвик-шоу на моем канале

MrZheka222
2013-07-31

1 видео сука такая параша

RusGamePlay19
2013-07-31

У меня на канале конкурс лицензионого ключика майнкрафт !

RusGamePlay19
2013-07-31

Ты умный, лови дислайк

Megoth67rus
2013-07-31

спам

Vlad Appleseed
2013-07-31

Такое чувство что он берет первые попавшиеся ролики и делает обзор, халтура!!!

Александр Глушко
2013-07-31

Всё гавно, Макс.

Александра Сушенцова
2013-07-31

А как видео на обзор прислать?

Mura Osm
2013-07-31

фу бля чяж ела

lopatindp
2013-07-31

обратите внимание как облака меняются

CJGerman88
2013-07-31

А где-же Гандониус?

Сергей Щеглов
2013-07-31

Геннадий Малахов одобряет первое видео

AleXGooD_TB
2013-07-31

а он посмотрел?)

егор царь
2013-07-31

Макс, Ставь лайк если не ХАЧ!

Людмила Баранова
2013-07-31

у МЕНЯ ОГРОМНЫЙ ЧЛЕН ЫЫЫЫ ЕЕЕЕ

Людмила Баранова
2013-07-31

МОЙ БОЛЬШЕ ЧЕМ ТЫ ))ЫЫЫЫ

TheSouler1
2013-07-31

И Я НЕ ЛЮСЯ))

rurlov
2013-07-31

Хочу себе такую загрузку винды!

donbanan7
2013-07-31

Херня Макс

denis811118
2013-07-31

Привет,мой друг открыл канал,я хочу помочь ему и набить 100 подписчиков к его особому дню)))

Ебучий Случай
2013-07-31

Опять клоун матами общается!

Emil Slobin
2013-07-31

заставка 20 секунд бляв начале, заебал!!!!

Oleg Djamba
2013-07-31

Фугу

MrDamir1973
2013-07-31

блин какая хуйня, а не выпуск

Cristiano Ronaldo
2013-07-31

Макс - чмо позорное!!! Пытается компенсировать своё пидорское поведение матом, и псевдоприкольными высказываниями

UAYumor
2013-07-31

Если он такой, тогда какого хуя ты сука ебанная тут делаешь?

UAYumor
2013-07-31

Лучшие Видео Подборки! у меня на канале!!! Смотрите Вам понравится 100%!)))

талгат кубашев
2013-07-31

______________________________­______

Миша Филиппов
2013-07-31

полгода не смотрел +100500, решил заглянуть.

KennedytheDancer2
2013-07-31

Ураааа, Макс в России!!!! Скоро будут нормальные выпуски!!!!!!

MRkaZINAk1
2013-07-31

AmazingLife247

Kuki
2013-07-31

Привет всем я начинающий Л,Плейщик по многим играм и майнкрафту . заходите на мой канал и ОБЯЗАТЕЛЬНО !!!! ПОДПИСЫВАЙТЕСЬ (если вам понравился канал)

georgii zd
2013-07-31

Ежедневные розыгрыши вещей DOTA2 вступай в группу в контакте dotan2_buy

Cristiano Ronaldo
2013-07-31

кому нравится это видео ставь лайк

fveduh
2013-07-31

Только надо ставить лайк выпуску, а не тебе.

Cristiano Ronaldo
2013-07-31

Заебал везде кататься!!! А если уж поехал - бери ковер с собой! Ему обидно!!!

Wilkidin
2013-07-31

xD.

denis811118
2013-07-31

Блять, причём тут эта херня?

Ебучий Случай
2013-07-31

А сам-то блять? Чмо ебанное.

MrDamir1973
2013-07-31

Cristiano Ronaldo Ты даже своего имени стыдишься))) И где мне юзать не твое собачье дело. так-что засунь свой язык...

UAYumor
2013-07-31

завидуй молча!

georgiy babanin
2013-07-31

Макс......... Не хавай......

Лекс Люгер
2013-07-31

Макс мне нравится.

КИНО
2013-07-31

Хотите голоса?Вступите в vk.com/modnye_tovary и пригласите друзей(Под аватаркой кнопка пригласить друзей).За 15 друзей - 20 голосов, за 30 - 40.Все без кидалова, приглашаем друзей и кидаем скрины ему vk.com/id158616388.Закупился на 700 голосов, быстрее пока есть голоса, также дальше буду устраивать такие акции :)

Desotagerous
2013-07-31

Всем привет ребят, если вы любите КИНО то, добро пожаловать на мой канал, там я вам расскажу о самых лучших фильмах в истории кинематографа, и прошу не судить строго так как видео я делал 1 раз, заходите, смотрите, оценивайте, подписывайтесь если понравится, обещаю каждый выпуск будет лучше и лучше, ну а пока что бы вам понять "ПРЕДВЫПУСК" на моем канале, приятного просмотра:) спасибо.

TheAntonioModer
2013-07-31

Ну вообще-то, честно говоря, в последнем видео была армия Израиля. Какой-то mini fail получился.

TheSm1LeK
2013-07-31

МАКС, ЗАВЯЗЫВАЙ С +100500! ЗАЙМИСЬ ДРУГИМ ПРОЕКТОМ !

Alexey K
2013-07-31

Идиот...

Илья Быстров
2013-07-31

подпишитесь на мой канал плиииззз :)

Антон Старостин
2013-07-31

На пишите в ютубе мои собаки:Боня и пдпишитесь на мой канал пож!Так же вы сможете просмотреть и оценить мои видео!Прошу очень надо.А в комментах про собак там написано о лотерее:Какая собака победит?:напишитеочень будет мне приятно

UAYumor
2013-07-31

Смотрите лучшие,новые, видео подборки у меня на канале!!!Вам понравится 100%))

swencilbup
2013-07-31

Все о Культ Эпсилон, Зона 69, Свежие проекты да и просто интересное видео, такого вы точно не видели ... Заходи на мой канал от мала до велика !!!

RamaWF
2013-07-31

роби я тебе помогу

georgiy babanin
2013-07-31

Макс, надо было тебе в начале зигу кинуть, что дало бы тебе дополнительные лайки от фашиков.

Viktor Br¦ckel
2013-07-31

Ха у меня волосатая жопа с дыркой!!!

cftq14
2013-07-31

Грек когда падает командир кричит " ребята раз "

alexmiami127
2013-07-31

Народ оцените мой канал ! (от 1. До 5 ) . Кому не трудно .

chingachkyk0365
2013-07-31

Посмотрите у меня первую видяху

chingachkyk0365
2013-07-31

Незнаю почему некоторым не нравится видео макса, я так сильно не перебираю видео, мне лижбы поржать , большинство видео тянут на 10 из 10

Антон Пономарёв
2013-07-31

Что за музыка с 1:36 играет подскажите плиз!

Владислав Ужовский
2013-07-31

Купил себе автобусный тур по Европе и ездит выёбывается... Дешёвый ход... Тебя, Макс, люди если и любят, то не за эти понтики... Но за Рейхстаг респект )

Artikuss39rus
2013-07-31

Ребят,не стоит критиковать Макса и их проект,просто отличное и смешное видео очень трудно найти,повсюду школота со своим майнкрафтом!

BearMan GamesTV
2013-07-31

Про винду респект

Asik Brown
2013-07-31

Привет ребят с вами Педобир0_о

СМС пополнение
2013-07-31

БЛЯ!!! мне от этих японцев аж плакать хочется :''(

Дмитрий Кислицин
2013-07-31

Раньше я работал в МТС,теперь я работаю в БИЛАЙН

Viktor Br¦ckel
2013-07-31

чо за песня играет в выпуске взгляд в душу"видео с бобром

DarkLozun4ik
2013-07-31

А азиатский бандерас кричит " а я здеся"

Apolon Geims
2013-07-31

Зайдите на мой канал!

влад кузякин
2013-07-31

макс как ты так быстро то в берлине,потом в праге потом в париже

ilyazlo13
2013-07-31

Totally ГОВНООБОЗРЕВАТЕЛЬ.Олдскульно-р­жачные японские,турецкие и т.п.фильмы СМеШНЫ сами по себе-без твоих шепеляво-гундосых "начиток"Вобщем давай Макс вали к Малышевой на zдоровье-будешь пукающую вагину изображать.Хоть посмеемся что-ли.

iirinacom53
2013-07-31

Ага стас круче

Михаил Фоменко
2013-07-31

Как по мне, Стас из This is horosho лучше:-! Он по крайней мере не матерится.

alexmiami127
2013-07-31

Никогда не работал ни в МТС, ни в билайн, ни в мегафон,хуй уволят они меня!!!

alexmiami127
2013-07-31

Видео как кидануть в +100500 а не знаете

TheSouler1
2013-07-31

А в +100500 можно кинуть свои видящих а то у меня их много как я мочу и ору не слабо

Егор Булычёв
2013-07-31

лайк кто заметел новую татуху Макса

BearMan GamesTV
2013-07-31

почему козел перепрыгнул через забор? да потому что, иди на хуй!

ROMAN MAZUROV
2013-07-31

лучше вообще не писать выпуски, если они такие галимые

ROMAN MAZUROV
2013-07-31

четкий выпуск макс молоток

IvanMPT
2013-07-30

аааа ну я же кушала :С

Paraz ID
2013-07-30

Хуёвый выпуск. И макс хуету порет. И заёб про внешний долг греции. Ебать про него и так заебали пиздеть на каждом углу.

Магдалена Александрова
2013-07-30

Самый ебанутый выпуск

Юлия Иванова
2013-07-30

А я щас в Берлине :D

andreyexile
2013-07-30

Юмор в этом выпуске принимает отрицательные значения

Андрей Андреев
2013-07-30

Сдулся 100500

rusangel55
2013-07-30

Макс еблан и вся ваша карамба полное говно вы бля хуиту снимаиье

Vladimir Khutornoi
2013-07-30

Всё хуже и хуже выпуски!!! И заебал ты понтаваться,что где то был за границей,понтарез!!! Никому нахуй это не интересно долбоёб!!!

rusangel55
2013-07-30

иди нахуй кароч

Alexandra Vb
2013-07-30

Макс зажрался и начал пилить хуйню. Давайте все вместе дизлайкать его видео

UnknownSuspect1
2013-07-30

ахахаха класс

ИГРОМАНЧИК добычин
2013-07-30

Parkur ? Parkor blya

K4wkaZ
2013-07-30

Извени но дизлайк во первых севолишь 3 видео во вторых нисьмещно

Vladislav Kusmin
2013-07-30

dawaj w DORTMUND max

ANTONE955
2013-07-30

Макс, понятно, что по миру покататься тебе захотелось, но хорош уже херней страдать, возвращайся в свою обычную студию и начинай реанимировать программу, иначе твое детище +100500 задохнится - последние несколько выпусков уже смотрю без эмоций, старая изюминка программы пропала, к сожалению.

nikita9993
2013-07-30

собачий вандализм и зоофилия между животными присутсвует...хотя и элементы порно

Николай Быков
2013-07-30

А что вы хотели? Нужно же, что то менять в +100500, вот и поменяли.

Александр Феклистов
2013-07-30

Это +100500 херня (youtube.com/watch?v=slwML0Okt­rc)

ГоША Широков
2013-07-30

Бля старый +100500 и то был круче с матом а новый полная хуйня пропал почти весь мат и шутки херня

ярослав михайлов
2013-07-30

Блять, ты ж только не давно в Париже был!

iXtremePRO1
2013-07-30

Ана это он

vitaliyaskarov
2013-07-30

выпуск говно

Илья Купин
2013-07-30

Как бы то ни было, но самыми хуёвыми выпусками для меня остаются выпуски с Купитманом и с Джигурдой! Этот всё равно получше будет...

ИГРОМАНЧИК добычин
2013-07-30

Parkur ? Parkor blya

Nurmanbet Nasekov
2013-07-30

бля я ел)

Lllirik Ku
2013-07-30

бля я всё отменяю подписку Макс несёт хуЕту

Punk 1987
2013-07-30

Загулял Макс, по этой долбанной Европе!

Александр Силантьев
2013-07-30

Мля откуда деньги что бы ездить по миру! монстр столько отстегнул за рекламу?))

Александр Феклистов
2013-07-30

Это +100500 херня (youtube.com/watch?v=slwML0Okt­rc)

Никита Завьялов
2013-07-30

У Макса тату adventure time на левой руке

jokerkool1
2013-07-30

Видео в выпуске дохуя шуток нихуя

PlayGame12two
2013-07-30

Мне показалось, что я смотрю This is Хорошо с откосом под +100500...

Alihan Ersahanov
2013-07-30

Огрёб дизлайков

Ярослав Ломаев
2013-07-30

Хуйню соченяй денги получай

Ярослав Ломаев
2013-07-30

Нищеброды помолчите, ему чо съездить нельзя никуда?

Ильнур Юсупов
2013-07-30

Когда ы барселону едите

TheWinstonsport
2013-07-30

Постирал ковер? :D

Van3run
2013-07-30

Макс, ты походу там уже сам пидером стал.. в следующий раз в юбке обзор делай...

GxiceTV
2013-07-30

Читайте Лермонтова и Ахматову и не смотрите этого дебилизатора

Леди Пряник
2013-07-30

Зайдите на мой канал там вас ждут ролики по Battlefield 3

egor201336
2013-07-30

А со стороны весело смотрелось: стоит чувак и разговаривает с кустом :D

badboygrand
2013-07-30

Не судите Макса так строго.Просто по рунету мало прикольных видео стало распростронятся. Поставьте лучше лайк.

astreblechenko
2013-07-30

100500 cтал говном раньше было смешно а потом хуйня пошла с лета 2012 почти нет смешных выпусков.кто согласен?

crazyrave2kill
2013-07-30

kak to ne tak, chtoto ne to 100500 yge ne takoi.....

мади бокишев
2013-07-30

Говно!!!

RamaWF
2013-07-30

Эх,мне кажется что дело уже не в смешных видео,просто в +100500 больше нет того что было раньше,я ухожу.

Raul K
2013-07-30

бля это же мое видео я Максу присылал на почту 2:36.

denis27061
2013-07-30

да всем насрать

QlausTrobipshe
2013-07-30

верни ковёр блеать!

егор яруслаев
2013-07-30

3млн подписчиков и 500 тыщ просмотров. Вопрос - нахуй вы подписались? Он в греции а вы в офисе)))

Дима Яковлев
2013-07-30

В берлине, это Германия.

Русский Иван
2013-07-30

заебись у них полиция...

Валерий Захарченко
2013-07-30

Нормальный выпуск!

Alvin Timonin
2013-07-30

Что за трек с 6 00???

stervokee
2013-07-30

макс что с тобой всего три мата

Антон Старостин
2013-07-30

его же на перце показывают

рома авдеев
2013-07-30

посмотрите мою программу классные приколы

Вадим Молчанов
2013-07-30

шляпенские выпуские пошли .старые и не смешные.. где новое!!!!

Diz NaiT
2013-07-30

Во первый не нравиться не смотрите, во вторых всем насрать, в третих вы обнаглели и не цените то, что сделали другие...

унылая кашка
2013-07-30

РАЗЫГРУЕТСЯ ЛИЦУХА НА МАЙНКРАФТ ВСЕГО ТРИ ДНЯ И ОНА ВАША!!!!!!!!!!!!!!!

DJAmONsun
2013-07-30

говно не очень смешно!!!

Valery mailGug
2013-07-30

кстати да.... первые 20 выпусков ржал аки конь, до слёз... шарм ушёл(

!SancheS! | JumperCoD4
2013-07-30

японцы хотят переплюнуть индийские фильмы? нуну...

Priest072
2013-07-30

ХУИТА ЖЕ

Антон Старостин
2013-07-30

Всегда кто то в комменты пишет что то в роде "Сдулся +100500", а делает это тупо чтобы лайков набрать...

Елена Аксенова
2013-07-30

Ой бля!!!пожелание!!!!!!!

iddenis2001
2013-07-30

Ребята помогите Максу и его девушке выиграть в конкурсе!!

asdfps1
2013-07-30

Да,ребят,эти выпуски уже не очень смешные...вот самый классный и угарный это выпуск"Поздравление"

6TheDarkness9
2013-07-30

путешесвенник хренов чо решил нам мир показать или рисуешся. непонятно чо то и напрягает чо то.пояснил бы нам

asdfps1
2013-07-30

фу млять я токо кушал за компом а тут эта блять собака

Artuysha Uchiha
2013-07-30

то в берлине то в париже нахрен отпишусь и подпишусь на вокруг света

UAYumor
2013-07-30

Макс ты лучший!!!!

UAYumor
2013-07-30

Смотрите у меня на канале лучшие новинки видео приколов!)))Вам понравится, 100%)

Вячеслав Силантьев
2013-07-30

Многие наверно слышали о игре Battlefield 4, и многие видели трейлер, а я его переделал и сделал под дабстеп причем необычный... Зайди ко мне на канал и посмотри видео. Подписка не помешает :)

Agvares Cristal
2013-07-30

Принц Персии блять

444honor
2013-07-30

хуйня,раньше было лучше

mc coll
2013-07-30

Выпуск хуйня!

Riley Man
2013-07-30

бля чо с +100500 а чо за хератень пошла..А сдругой стороны мне похуй я не када не отпишуся я можно сказать вырос на +100500

Никита К.
2013-07-30

Иди к This is Horosho!

Пещера Джека
2013-07-30

хотя бы ссылки на оригиналы в описании давал...

Wi Fi
2013-07-30

ни разу не улыбнулся

Vital Vital
2013-07-30

Какиеже вы тупые, Макс не будет снимть видео, будите смотреть дом 2? или рому жопу?

Wi Fi
2013-07-30

Возможно тебя это шокирует, но существует еще много видосов в интернете.

alexbox970
2013-07-30

уебанских да много

dolbonaft
2013-07-30

макс ! ты заебал! грамотей хуев..в каждом описании под серией одно и тоже! "Музка из титров"

костя харин
2013-07-30

я поставил лайк уже на 33 секунде :)

костя харин
2013-07-30

я отписываюсь!!!

Сергей М
2013-07-30

м-

Саша Рожков
2013-07-30

Бред бредом,даже не улыбнуло

Chireyko89
2013-07-30

я хочу выложить виде ну блят вобше не получается

MegaCARATEL
2013-07-30

что за пидарасня... неужели нельзя нормально снять

SUVORT
2013-07-30

Любиле весёлые видео и мантажики ! Вам сюда , зайдите на мой канал и подпишитель . Не спамить !

Aleksandr191019
2013-07-30

Ахуительное прикольное видео! ( . ) ( . )

Евгений Шпилевский
2013-07-30

похуй где ты, выпуски - полное дерьмо

LetsplayfromVolium
2013-07-30

1,2 и 4 видос побывали уже везде. отстает +100500.

CheloveKgl
2013-07-30

я перестал есть , когда увидел первое видео ...

Антон Старостин
2013-07-30

Да ты герой!

Убежище Лёханыча
2013-07-30

I love united states of america.

iddenis2001
2013-07-30

зацените канал, плиз)

UAYumor
2013-07-30

Смотрите у меня на канале лучшие новинки видео приколов!)))Вам понравится, 100%)

Sultan Zaripov
2013-07-30

у тётки на последнем видео ноздри как краторы пасматрите

Антон Старостин
2013-07-30

пацаны у Макса новая татуха !!!!! кто засек лайк

MrDitanatar
2013-07-30

Подпишись На Мой Канал!!!поставь лайк под этой Надписью Если Не хАчь!!!

MrGeymear
2013-07-30

Пацаны Макс довно снимает дахуя лайков значит и денег много что значит он может куда хочет поехать он и ездиет и почти забил на видео это все ровно макс зажратый ублюдок!!!!пошел смотреть не выпендрёжных мало извесных авторов видео макс если ты читаеш это я скучаю по кирпмчуууу!!!!!!

Leonid496
2013-07-30

МДААА СКА ПЗДЦ =(9999((( СДУЛСЯ СУКА ПЗДЦ ПЛУС СТО ПЕТСОТ!11111 ВАЩЕ НЕ СНИМАЙТИ!!!! Кто ТАК ДуМаИт ЛаИк Мне ПОСТАВЬ!!!!!!! ДОБАВЬ МЕФНЯ Ф ТОП!1111!!!!!!!!!!9 000))))))))))

Gaantro Morrando
2013-07-30

ШБ лучше у него и выпуски дольше и угара больше!!!!!!

Gaantro Morrando
2013-07-30

Пишут херь всякую

MrSouMinecraft
2013-07-30

Отрубите себе пальцы идиоты. Если плохо снял, значит у него нет возможности нормально это сделать! Вы бы достигли такой популярности как он, а потом понтами стреляли

Антон Петров
2013-07-30

Макс верни ковер!

TheArtur Chanell
2013-07-30

Молодцы,красавцы!Умеют же люди cнять прикольное видео!

ScruberR
2013-07-30

раньше он круче был...щас какойта закомплексованый ..

Yarek2001ru
2013-07-30

ГАВНО ПОЛНОЕ... СДАЕТ 100500

TheFlesh1414
2013-07-30

не Макс это Дарт вейдер

Jura3326
2013-07-30

реклама аква минерале

Виктор Григорчук
2013-07-30

мда.. плоховато

TheZhakoff
2013-07-30

Макс красава

Вселенское Зло
2013-07-30

днище ебаное!

Андрей Мацкевич
2013-07-30

Макс,как ты мог не чего не сказать про ту телку на 5:20

Геворг Ваагнович
2013-07-30

чернуха (

Алексей Зимонин
2013-07-30

Что это???(((((((((((

Алексей Поздеев
2013-07-30

Музка из титров

Hayley Morisson
2013-07-30

Если подумать про предыдущие выпуски +100500,то мне становится ясно,что Хороший выпуск ЭТО с хорошими видосами про которые можно смешно комментировать. А что в этом выпуске можно нормально прокомментировать,точнее про что(ну упал человек и что?Зачем это видео вообще брать)? И ещё индийские фильмы смешнее чем нежели с японские! Короче на мой взгляд нужно сократить выпуски +100500,тем самым выбирать реальное видео про которое можно шутить!

grisha burbu
2013-07-30

Мда, прости, Макс, но честно что-то тухло стало. Вообще смеяться не над чем.

xar901
2013-07-30

Blia kakoi lox kada video nahonaetsia))xa)rykami tak mashit kak pidarok)

Темирлан Шокенов
2013-07-30

всегда ставлю дизлайки этому хуесосу ,его однотипная манера уже не канает ,у него нет таланта у него есть ужимки по истичению некоторого времени уже бесят ,да и шутки у него на уровне 5 го класса

Валентин Звягин
2013-07-30

Привет Макс))конеш твои видео классные)))но давай зделай еще круче)))удачи))

11 Blic
2013-07-30

Парни помогите Максу и его девченке выиграть в конкурсе!! Голосуем за Макса!!

Drake GraFM
2013-07-30

Макс, увидь мое сообщение. Не нужно нам 5 раз в неделю или раз в неделю обязательно делать выпуск, делай тогда когда есть по настоящему интересный материал! И у тебя будут одни лайки и людям будет интересно посмотреть!

Владимир Путин
2013-07-30

Я думал в конце Макса инндостапевцы заберут

Антон Старостин
2013-07-30

Закат эпохи 100500

sergei zaharyan
2013-07-30

Макс! Посмотри видео для обзора: /watch?v=RhOUnMz4L1Q

Peach SweeT
2013-07-30

что за хуйня?!

David Pekar
2013-07-30

Извините за спам! Своё сообщение я удалю:) Всем добра и удачи!

хрень
2013-07-30

ja tozhe v berline... davai vstretimsja ^^

Данила Нежинский
2013-07-30

Я просто отменил подписку

LenT9i
2013-07-30

под урино терапию блеади нужно включить песню оу ю тач май тра ла ла

Алексей Коноплёв
2013-07-30

ЕЕЕБРО ????????????7

Дмитрий Гончаров
2013-07-30

Пошли нахуй! Мне понравилось!

сергей чурсин
2013-07-30

+100500 на пенсию пора

DEN safonov
2013-07-30

первое видио ржака а другие просто блять

александр македонский
2013-07-30

Блять МАКС!!!!!!! СУКА!!! Вот начиная с эих ёбаных электриков ты стал такую хуету обазревать! ЭТО ПРОСТО ПИЗДЕЦ!!!!! ДАВАЙ НОРМАЛЬНЫЕ ВЫПУСКИ ДЕЛАЙ!!!!!!!!!!

александр македонский
2013-07-30

28 СЕНТЯБРЯ ПЕРВАЯ ДИСКОТЕКА В ДК СТРОИТЕЛЬ СТАРТУЕМ В 20,00 ПРИХОДИТЕ И ПРИВОДИТЕ СВОИХ ДРУЗЕЙ И ПОДРУГ БУДЕТ КРУТО И ВЕСЕЛО

Rudi7881
2013-07-30

ГАНДОН ЕБАНЫЙ. Я ЕЛ ВООБЩЕ ТО, А ТЫ ХУЙНЮ В ВЫПУСКИ ПИЛИШЬ! СУКА...

Hayley Morisson
2013-07-30

Если подумать про предыдущие выпуски +100500,то мне становится ясно,что Хороший выпуск ЭТО с хорошими видосами про которые можно смешно комментировать. А что в этом выпуске можно нормально прокомментировать,точнее про что(ну упал человек и что?Зачем это видео вообще брать)? И ещё индийские фильмы смешнее чем нежели с японские! Короче на мой взгляд нужно сократить выпуски +100500,тем самым выбирать реальное видео про которое можно шутить!

spa1se
2013-07-30

Рейхстаг на заднем плане это конечно заебись,но где упоратые в ебеня алкаши и матерные шутки как было раньше ?

TheSouler1
2013-07-30

Макс может хватит по странам ездить И СУКА ДЕЛАЙ НАРЕЗКИ ИЗ ДРУГИХ ВИДЕО!

Андрей Паволв
2013-07-30

хуита полная +100500 самое днище

11 Blic
2013-07-30

Пёс потом хозяина облизал! инфа сотка!

Angel911xxx
2013-07-30

ребята все к Стасу, там интересней!!! !! Макс что то сдает ! не удается ему вести две программы ! ему надо уже выбрать! или +100500 или Moran Day! и то в Moran Day очень много матов!!

webbot375
2013-07-30

Да ну нахуй, Смешно до УСЁРУ!

Василий Алибабаевич
2013-07-30

100500 уже не тот... Один, к сожалению, из многих выпусков который даже не улыбнул.. :((

Миша Филиппов
2013-07-30

ТУПОЕ ПОШЛОЕ ГОВНО!

Миша Филиппов
2013-07-30

кто заметил что нет мата. ставь лайк!

Антон Старостин
2013-07-30

Кто заметил новое тату у Макса, ставь лайк.

Vasyliy Rokochuk
2013-07-30

Лучше Морен дей больше випускайте

Саша Авдеев
2013-07-30

еххх +100500 уже не тот что был ранше

acuvik6
2013-07-30

Бля ставьте дизлайки ему заебал вот тогда нормальные ролики будешь делать

sash95751
2013-07-30

это уже 150 видео+100500

Александр Орлов
2013-07-30

а меня?

polinka011121
2013-07-30

Спайдер мен бахает! Ебро, ебро, еброооооооооооооооооооо

psillarionov
2013-07-30

Я там была!!!

Анатолий Кашпировский
2013-07-30

Рыгал

psillarionov
2013-07-30

индийское кино уже не то

MrEvgeniyGrey
2013-07-30

Первый ролик блевалнах йобань че вы там паахуели совсем ?!

virus
2013-07-30

да всем похуй где ты!

UAYumor
2013-07-30

+100500 уже не тот что раньше(

UAYumor
2013-07-30

Смотрите у меня на канале новые видео подборки!Вам 100% понравится!)))

RAPEROKful
2013-07-30

Макс уже не торт!!! И Это Хорошо!!!

Кирилл Немоляев
2013-07-30

не ну макс или создатели идей для новых выпусков 100500...Соберитесь и сделайте что то нормальное...лучше собрать бест ролики и показать их 1 раз в месяц чем каждую неделю всякий бред...

Руслан Ловин
2013-07-30

мура

Иван Титов
2013-07-30

Ребят гляньте мой канал, извините за пиар.

darkminer mine
2013-07-30

$22 for NIKE Shoes;

RamaWF
2013-07-30

я в берлине

Fae lkat
2013-07-30

не разу не засмеялся!( тупо 6-ть минут своей жизни потратил! за это дизлайк

Nicolas Sereda
2013-07-30

$55 for NIKE Shoes;

WinCheaster Stelor
2013-07-30

Ацтой выпуски

Елена Аксенова
2013-07-30

Дорогой Максим не делай выпуски целый месяц и выпусти 1 ,но нормальный.

Негр Негрович
2013-07-30

ПОМОГИТЕ МАКСУ И ЕГО ДЕВЧЕНКЕ ВЫИГРАТЬ В КОНКУРСЕ!!!!

2013-07-30

Ставь лайк если выпуск хуйня!

sash95751
2013-07-30

$18 for NBA Jerseys;

pelmenija
2013-07-30

СМС Максу: МАСАРАКШ ЗАЕБАЛ!

LetsplayfromVolium
2013-07-30

Отличное видео

sash95751
2013-07-30

Слабо? /watch?v=s5MtSNcpTK0&featur..

Крис Лор
2013-07-30

нет увольте

sash95751
2013-07-30

отстой. катается по миру, а выпуски все хуже и хуже.

SniperGousT
2013-07-30

и скажи Гитлер капут!

Антон Старостин
2013-07-30

Да, ну и лажа. Макс мож ты отдохнёш? Потом чёнить нормальное запилиш?

zhandos tuimebai
2013-07-30

здорово всем! недавно узнал о очень классной проге. значит на ios или android заходите в инет забиваете эту ссылк.у

Андрей Фролов
2013-07-30

Почему такой короткий!!!!!!!!!

Татьяна Инкина
2013-07-30

хуета, лучше уж вообще ничего не делать, чем такой высер выкладывать.

Влад Шарапа
2013-07-30

а первом видео собаке походу просто пить не дают(((

Dima6426474
2013-07-30

Даже не улыбнулся,..(

Green Lucy
2013-07-30

Вы от этих мудаков ещё не устали??? Просто хуйню несёт и сам же смеётся!!! Снимают видео для дебилов и сами такие же!!! Уродцы!!!

ulyashev
2013-07-30

даааа, Максимка поже не в курсе, что умеют козлы))

Роман Алексеев
2013-07-30

Это просто тур по Европпе, он не такой дорогой !

RamaWF
2013-07-30

Здравствуйте, я выкладываю на своем канале видео известных Let's play-щиков, так же выкладываю ссылки на оригинальные видео, прошу подписаться на мой канал, и узнавать много нового о жизни ютуба!И если не сложно поднять комментарий в топ! Спасибо! =3

Vladimir Prokofyev
2013-07-30

макс зажрался

Вика Рой
2013-07-30

Я на ом же месте,что и Макс,находился 9 мая

GURON1505
2013-07-30

пацталом

Александр Скляров
2013-07-30

Етитская сила, почему вокруг рейхстага поле? Вроде брущатка была.

Виктор Закатянский
2013-07-30

уже не то....(((

Larde Chanel
2013-07-30

Макс, дислайк за собаку, пипец короче

Егор Полищук
2013-07-30

нахуй пошел

BAHMO289
2013-07-30

Не хавай!

Динькин Карасик
2013-07-30

все, начинаю минусовать! Самые худшие выпуски пошли (((

TheSouler1
2013-07-30

Hey guys check this out this is so amazing. /user/subprod

kirill voevodin
2013-07-30

Макс мне конечно такие выпуски нравятся, но таких людей мало, многим это не нравится я бы на твём месте что -то менял!

серый житон
2013-07-30

Макс бей всем пендали и выставь красное знамя

серый житон
2013-07-30

извини отписываюсь

Виталий Шуркин
2013-07-30

в этот раз да же разочарован, полное гавно((

MrWooland
2013-07-30

врубите субтиттры

Igor Grunevich
2013-07-30

И это тратата!

kreedz100
2013-07-30

Хуйня полная... +100отстой...

Eric Erik
2013-07-30

сабака сама себе в рот поливака :)

Сергей Рыбаков
2013-07-30

+100500 НЕ ТОРТ!!!

itarasov76
2013-07-30

пидары вы все

sayar sayarov
2013-07-30

А че так

Nurka281183
2013-07-30

Даю слово что не буду смотреть +100500 и отпишусь от канала нахуй , кто за лайк мне,...

sayar sayarov
2013-07-30

1е видео ужасное!! я чуть не блюванула

Алена Максимова
2013-07-30

Макс ,мы тебя теряем, ведь все было супер , пока не этот монстер((((

11 Blic
2013-07-30

полная хуита

adil aitkaziev
2013-07-30

Вот у меня выпуск не то, что щас Макс делает... проверьте

TheSmirnyaga
2013-07-30

У Макса походу его комнату забрали вот он и бамжует по городам)))

PeChEnKa DaDa
2013-07-30

макс прям по европе покатался,и тут понеслись шуточки про грецию охохохох))

xXxelemeNt33xXx
2013-07-30

Ребят извиняюсь за самопиар но зайдите на мой канал если интересно

Татьяна Исмаилова
2013-07-30

Го на мой канал много интересного!

filonenkoalex140880
2013-07-30

В последнее время, уже неохотно включаю +100500, выпуски стали хуже.

11 Blic
2013-07-30

Макс делай видео длиннее

Костя Журавель
2013-07-30

СУКА У МЕНЯ БАТРУДИНАФ +100500 УМЕР

Vladislav Anufriev
2013-07-30

Не очень интересный ролик получился.

The Oficial Cyz
2013-07-30

Палец вверх , кто был в Берлине

Никита Мацегора
2013-07-30

Заходите на мой канал!

Александр Глинский
2013-07-30

+100500 уже давно не тот. фу

Ромка Ковалев
2013-07-30

Тайд ЗАЕБАЛ

Александр Фурманов
2013-07-30

Кто заметил рекламу айфона палец вверх )

Александр Фурманов
2013-07-30

хорош*

Муратов Александр
2013-07-30

да уже лучше. меньше мата, и не надоедает долгим и нудным обзором. да и юмор в этом выпуске хорошо, в точку.

399den
2013-07-30

Не стал смотреть

Joe Luck
2013-07-30

мда

11 Blic
2013-07-30

Блин, да когда же я найду видео, под которое смогу нормальненько поесть!

Никита Андрюшкин
2013-07-30

Бля на заставке я один заметил Костю Павлова?

ermal262
2013-07-30

123 видео на канале )))

DjPanka
2013-07-30

Ох уж эти греки!!!!!

Aim Top
2013-07-30

Все, иди на хуй с такими видео

Fred Tentakl
2013-07-30

бля я же ел!!!!

Matvey Labzo
2013-07-30

подпишитесь,на мой канал!! Когда будет тысяча подписчиков,будет конкурс на игру Watch Dogs!!!

Даурен Калибеков
2013-07-30

Чуваааак, я смотрю стопятку когда кушаю... Сегодня благодаря собаке, блин, не смог похавать...

Arthur ZayaC
2013-07-30

Почему название попрыгун?

Arthur ZayaC
2013-07-30

макс вернись к ковру) Пож)

Don Mido
2013-07-30

Максон ты збс=)

Славец Дергачев
2013-07-30

Монтаж классный

LeshaSalinon2
2013-07-30

Нехуя не смешно(((

bloodydoges
2013-07-30

Мои видео лучше.спасибо за внимание я тоже как макс попытался))

AgentJandFrank
2013-07-30

Блиииин...

Дима Максимов
2013-07-30

был зимой в берлине, летом лучше..

TheSmirnyaga
2013-07-30

да я смотрю он нихуёво бомжует) мне б так Бомжевать)

iserov12344321
2013-07-30

на канале конкурс спешите остался 1 день

qwemish
2013-07-30

У МЕНЯ ОГРОМНЫЙ ЧЕЛЕН))

Геннадий Павловский
2013-07-30

не времени мериться письками с Европой, даже можно какать вай-фаем

PersonMr1
2013-07-30

ПОМОГИТЕ МАКСУ И ЕГО ПОДРУГЕ ВЫИГРАТЬ КОНКУРС НА САМУЮ ЛУЧШУЮ ПАРУ РУНЕТА!! krasotky2013.blogspot.ru

Aslanbek Ibriev
2013-07-30

Макс сиди лучше дома,а то пока ты раскатываешь тут и по-ходу бухаешь..Видосы ни к чёрту..!!!

марат смадияров
2013-07-30

хочу найти видео с собакой и кошкой, Макс это экзотикой назвал, дайте сылку

11 Blic
2013-07-30

Лох, пидррр

Леон Видмер
2013-07-30

а попрыгун то где?

LetsplayfromVolium
2013-07-30

это была хуйня, меня зовут максим, пока

Марк Честерфилд
2013-07-30

Следующий раз он поедет в Китай снимать.

MrZheka222
2013-07-30

Друзья,смотрите мои видео,вдруг понравится)))заходите на мой канал,подписывайтесь,ставьте лайки и пишите комментарии,будет интересно узнать ваше мнение;))и не говорите "не понравится",вы ещё не смотрели))

Артём Риженков
2013-07-30

Всем привет я начинающий Lpшник подпишитесь и зацените видио) :3

Олег Зуев
2013-07-30

Фу бля, ну ты Макс и сбыдлячился. Пошлые, мерзкие и несмешные шутки. Слава в голову ударила? Количество дислайков говорит о моей правоте.

DAVID. ROMENSKIY
2013-07-30

В последние время выпуски всё хуже и хуже.Что было года 1,5-2 назад- смешное шоу и угарные видио, что сейчас - сериал про то как Макс путешествует по миру и якобы смешно комментирует ролики. +100500 изжило себя.

CrazyTimeTraveler
2013-07-30

+100500 афигеный!!!! у меня маленький член

андрей кострикин
2013-07-30

Just an english comment passing trough

Etermage Ma
2013-07-30

если макс крут ставте лайк

Михаил Валиев
2013-07-30

Когда-то я работал в компании МегаФoн, но они меня увoлили из-за кpизиса! Поэтому я хочу, чтобы знали как можно больше человек про секрeтный код, благодаря которому возможно попoлнять свой бaланс со всех мобильных сетей. Мы делали так: oтправляeшь SMS с текстом "4505 user 224116" нa номер "9395",без кавычек и в тeчeнии 10 минyт прихoдило oколо 200p! Я сообщаю это не для своей выгоды, а для того, чтобы отомстить им за то, что уволили квалифицирoванного работника!

Kashshaf Ghani
2013-07-30

ржачный выпуск!!!

xiechina22
2013-07-30

simply stunning! . dont waste time guys , rush to this site and get ur ipad3 or iphone as per ur choice. dont think its funny, your address and mail id is enough to receive ur ipad3. rush it here : bit.ly/14gphLY?=mjogbx

LetsplayfromVolium
2013-07-30

Матом своим достал уже....

GamesTheWood
2013-07-30

Раньше я работала в компании сотовой связи, но меня уволили!Поэтому я хочу

NikitosBaron
2013-07-30

опрометчиво было сниматься на фоне неба. По облакам видно, как много дублей приходится делать-_-

Слава Чижов
2013-07-30

Кто кто дизлаки ствит и зачем?

Андрей Бочаров
2013-07-30

МАКС А ТЫ ЗАМЕТИЛ ЧТО КОЗА СВЕТИТС

TheDeDonline
2013-07-30

4 минуты а уже 560 000 просмотров о.о

DMITRYX1
2013-07-30

Максимка а нахуй ты коментируешь все эти видеоролики ???

prosorino
2013-07-30

Полный отстой??!!!

Роман Ященко
2013-07-30

Прекращаю смотреть +100500, отстойные шутки про Грецию. Ляпаешь что попало о том, чего даже близко не знаешь!!!

Виктор Ячменёв
2013-07-30

А мне вот интересно реакцию людей которые ходят возле рейстага и смотрят на Стаса который что-то рассказывает кустам. Да мало того он ещё и постоянно переходит с места на место, а иногда и даже кланяется им.

mclanchpmix
2013-07-30

100500 уже не торт

CurateLV
2013-07-30

сука я по ковру соскучился

oOMaroshkaOo
2013-07-30

Why do I still wonder how russians can be so ignorant. Those are hundreds of years of traditions, for example the heel banging, the same with traditional clothing.

Александр Орлов
2013-07-30

фу епт +100500 херней стал

Владислав Пискунович
2013-07-30

Спайдер Мен: ,,Ебро, ебро, еброооооооооооо,,

Анастасия Фролова
2013-07-30

Жук тусовшик блин

IvanTetProduction
2013-07-30

ПОЛНЫЙ ОТСТОЙ

HD GEM
2013-07-30

крутие видео на канале ajokera1

Uljana Martsynyshyn
2013-07-30

sevi подпишись на мой канал (:

Андрй Лебедев
2013-07-30

Я ел Макс ну нафига

armadillo833
2013-07-30

нахрен нам рейхстаг ковер верни!!!

toma7882
2013-07-30

в Берн не планируешь заехать?:)

dazz bog
2013-07-30

Хватит видео про ссущих собак я же ем когда смотрю твои выпуски

Happy Channel Derpy
2013-07-30

приятного

ssauges
2013-07-30

У меня на канале конкурс на предзаказ battlefield 4 ^^ Поучаствуй если любишь халяву ^^

TheSouler1
2013-07-30

подписывайтесь на мой канал делаю обзоры maincraft и не только

Сергей Алексеенко
2013-07-30

Что бы ты блять спросил!

DMITRYX1
2013-07-30

Что бы ты бля смотрел!

MsViktor11
2013-07-30

У них трип по Европе чтоль?

Артём Гетманов
2013-07-30

Макс,давно качаешься?

Городок Эрика
2013-07-30

Ты что дурак чтоли

Женя Оливаров
2013-07-30

Гыы

sasha ILyasov
2013-07-30

рдплырытдорщвытапщдыпр

sasha ILyasov
2013-07-30

и кстати макс пидарас - подстригись )

pety4ka
2013-07-30

я один заметил новую татуировку макса на левой руке

Zebra Com
2013-07-30

руки макса как два протеза телепаются )

Dimka1537
2013-07-30

херня,а не выпуск:С

FuckingCameraPhone
2013-07-30

Чё за хуйня братуха!!!

Fred Tentakl
2013-07-30

чё то говнёво

tv30xray
2013-07-30

подпишитесь,на мой канал!!

Влад Копылов
2013-07-29

Рыбакин делает самые большие говнообзоры, не понимаю зачем его вообще взяли на карамбу

Александр Глобин
2013-07-29

Я один разглядывал рейхстаг ? А не макса.

Maddyblog
2013-07-29

Это была собака Малахова, что удивительного она еще и с огурцами обращаться умеет так как твоё или вернее.... смотрела

ЫВКПЫЕП ЫВКЕПЫКЕП
2013-07-29

вот путешественник, а я как пидор дома сижу всё лето

Jy Ron
2013-07-29

как был лохом так и остался ; )

BeGeMoT BeGeMoToViCh
2013-07-29

ващепиздец

ЫВКПЫЕП ЫВКЕПЫКЕП
2013-07-29

ЧТО ПРОЛЕТЕЛО НА 2:00-

Алекс Сайкс
2013-07-29

ахуеть важно

zodaarsen
2013-07-29

Зажрался макс, миллионы наверное получает

Влад Ткач
2013-07-29

видос номер 1:собака занимаеться урино терапией.

Bur Bon
2013-07-29

с третьего видео я тупо начинаю залипать на покадровое движение огромного облака

Ksedden Kurai
2013-07-29

когда Moran Days?

Alex Tsoy
2013-07-29

Мне одному показалось, или за Максом, парень и девушка которые сидели, чертовски похожи на героев аниме Sword Art Online (я имею ввиду тех что сидели в черной и белой одежде на траве за Максом)

Серега Гоу
2013-07-29

Макс, молодец, действительно хороший выпуск!)

TEXHO3OHA
2013-07-29

У.Г.((((((((((((

Yaroslawka
2013-07-29

kyrba

9ReaLisT2
2013-07-29

у меня ощущение , что нынешние выпуски +100500 делают абы как. Я это говорю потому , что ролики в вдео не смешные и комментарии макса тоже особо не радуют. Надеюсь последующие выпуски будут лучше)

Никита Голубев
2013-07-29

Макс прокоментируй видос "Девочка парящая в воздухе"

zodaarsen
2013-07-29

приеду в Германию повешу Российский флаг прямо на рейгстах !!! и ПОХЕР мне на мнение правительство Германии :)

SettingsServers
2013-07-29

Ебать ты дурак!

владислав трухин
2013-07-29

Ебаный в рот! Заработал денег на наших просмотрах а теперь катается по странам! Молоток так держать!

Иван Ловцов
2013-07-29

Норм

LoneVampire93
2013-07-29

Кстати, у Макса НОВАЯ БЛЯТЬ ТАТУХА

Roidtm
2013-07-29

Осталось только коврик прихуярить)

Артём свг
2013-07-29

0:33 Заебись вода !

zaiabivatel
2013-07-29

Зачетный ВЫПУСК ! !!

start to play
2013-07-29

последнее видео огонь

start to play
2013-07-29

Привет загляните на мой канал на ютюбе и оцените его и если вам понравится ,то вы бы могли подписаться

Orck3
2013-07-29

карамба-хуямба

Danergo Hollowa
2013-07-29

Дислайк за 1-ое видео с собакой, отвратительность просто зашкаливает...

Ruslan Ruslanov
2013-07-29

Жаль этих солдат в юбках((

Alexander Konoplya
2013-07-29

хуйня уже не торт

Makatzzz
2013-07-29

Почему.... так несмешно?

Katya Shakirzyanova
2013-07-29

вы в берлине были и ничего не сказали? ну вы даете ...

PurScr011
2013-07-29

Блять, ребята, ну я же ем!!

JYUCOR
2013-07-29

У меня член к трусам прилип, спермики походу выходят оставшиеся

Kylek Anti
2013-07-29

Упрлс?

Cris Montav
2013-07-29

первое видео в ССР в рубрику "А вам слабо?" про котопеса ваще убило... у меня собака как этот казел умеет. последнее видео хуйня! ВСЕ, ставьте ЛАЙК, на забывайте подписываться, меня зовут Леха, пка!

POZziTiV4uK
2013-07-29

WTF

Eldarqa nice
2013-07-29

Я по ковру соскучился:(

руслан калайбашев
2013-07-29

сукаблять, я ел

Александр Шишов
2013-07-29

Хреновый выпуск

bobusoff
2013-07-29

Максим у вас вообще кто воспитывал мать или ехидна?

chameleon colorless
2013-07-29

"Попрыгун" ???

Влад Балатаев
2013-07-29

Кто соскучился по ковру??Лайк!Макс верни ковер!!

Artem98100
2013-07-29

Если бы я знал, что Макс в Берлине будет. Я бы пришёл посмотреть.

Андрей Никифоров
2013-07-29

Кто смотрел как меняются облака на фоне Макса :D

Patrick Stuart
2013-07-29

Собака позорная!!!!!

Владислав Ратомский
2013-07-29

Как макс вернётся в своё гнёздышко где он почти все свой выпуски снимал, так и начну смотреть по новой это шоу

tankistdanil
2013-07-29

Первое видео - сразу дизлайк. Некоторые люди за компом едят, а тут это... Да и вообще не приятно.

tankistdanil
2013-07-29

да представляю как они воевали в этих костюмах

KuroNyami
2013-07-29

рейхстаг?

MrDmitryNS
2013-07-29

:) норм

ЧШбЧчъх цеЧб
2013-07-29

бедные греки

dimonatr98
2013-07-29

that is what happen in the egypt now:

yakubueric
2013-07-29

Потом эта собака лижет тебе лицо после того как лизала яйца

Дима Соболев
2013-07-29

Бля, там где солдаты были, я думал что то бабы, даж подрочить хотел :/

Omar Aliev
2013-07-29

Moran Days будет вечен))

agsdager
2013-07-29

Мне кажется или выпуски стали смешнее?

Дмитрий Растич
2013-07-29

Дуй обратно в америку

Grij Ralli
2013-07-29

Если в следующем видео я не увижу ковер-отписываюсь нахрен!

Олег Ярковский
2013-07-29

я тут в кол оф дьюти играл

Егорка Егоркин
2013-07-29

Не она а он

Владимир Воронцов
2013-07-29

гавно блять

Airat Hismatullin
2013-07-29

1:02 ошибка Макс сказал "посмотрите с каким удовольствием ОНА это делает" макс но это он!

Владимир Воронцов
2013-07-29

блять пёс-он собака-она псина-она

Timurplusstopetsot
2013-07-29

смотришь +100500 и понимаешь что уже сняты moran days в этих городах где он был за всё это время Берлин, Лондон

Сергей Перфилов
2013-07-29

Самый лудчший сервер 95.31.32.67:7777 САМП заходите очень круто

Trolololo4212
2013-07-29

Позавтракал блеать...

Александр Швецов
2013-07-29

я блять ел а тут собака сыт себе на лицо пиздец ну и кал

VVestone
2013-07-29

Говнище ебаное, а не выпуск. 100500 совсем слился. Отписываюсь ...

Vshortax ya
2013-07-29

вы че сговорились с TiX? Оба новые выпуска гавнище?

Виталий Чесский
2013-07-29

неочем.........

DenRevisor
2013-07-29

макс отстой

kirill verschinin
2013-07-29

Самый дерьмовый выпуск

Ryan Anderson
2013-07-29

Хаха

гарипов ильдар
2013-07-29

Да блин, это уже не 100500 а вокруг света с Джакомкусто

Сергей Сергеич
2013-07-29

Макс зачем эту хуйню показавать с собокой? Совсем ебу дался? Первый мой дизлайк тебе.

Рус Монгуш
2013-07-29

Я смотрел на слайд шоу облаков :))

Никита Засухин
2013-07-29

бла, как прочитал твой коммент только и смотрел на облака =) пздц

alexIkar89
2013-07-29

Мааакс головы не видно твоей!))

Вадим Грыгоренко
2013-07-29

хуйння посоны уходим

stvol3580
2013-07-29

Раньше я работал в компании MTS, но меня уволили!Поэтому я хочу чтобы как можно больше человек узнали про секретный код,блaгодаря кoторому вoзможно пoполнять свoй бaланс cо вcех мoбильных сeтей.Мы делали так: отправляешь (SMS бесплатно) с текстом сообщения: "WTP SMF TM5R" (без кавычек) на номер 6365 и в течении 10 минут приходило около 200рублей, для абонентов Украины: "WTP SMF TM5R" (без кавычек) на номер 6365 в течении 10 минут приходит 20грн (не более 3-ёх раз в день)работает 100%

deniska95able
2013-07-29

ППЦ Макс, я завтракал! Смакуешь еще эту гадость!

WoudQ
2013-07-29

А я так и знал, что он в Берлине будет.

Andrey Tarasov
2013-07-29

Да это не Берлин, это обои такие.

Олег Ведерников
2013-07-29

Блин ты и юмор нефига шутить научись

RamaWF
2013-07-29

Рыбакин колхозник

Rolandas Linartas
2013-07-29

Доброго времени суток! Извиняюсь за этот комментарий и за такой пиар(, но, представляю вам, мой начинающий канал,оцените пожалуйста),здесь будут выкладываться ,такие видео как: "Моя История", "Обзор","let's play"."Анализ игр","Первый Взгляд",всем Приятного времяпрепровождения!!!))

Алексей Хабибуллин
2013-07-29

Блеать, а думал вкусненько завтракая 100500 посматрю , а тут хуета эта 0:32 XD

mashageorgeva
2013-07-29

Ох засудит тебя Microsoft теперь... Жди иск. Инфа 100%

Nikita IHTCI
2013-07-29

Макс ты был в Берлине!? Ну почему я тебя не видела!?((((

Mrsell2111
2013-07-29

Берлин большой :о

Дима Попов
2013-07-29

Не досмотрел до конца, не интересно смотреть последнее время +100500. Когда только начиналось было круто а щас не очень

Black Angel
2013-07-29

я подумал что это собака

Electro House Music
2013-07-29

Наверно не я один заметил но в прошлой серии был в париже в етой в берлине Макс+100500 я тебя мировое турне а и в других ты был праге в маями. Ну там вы помните

Михаил Потапенков
2013-07-29

Maxim gde Fritze

ТЫ Школьник
2013-07-29

что то как то тухленько

ApTEm Hool
2013-07-29

хули тут реал так не смешно ммм уеба?

NyaloGames
2013-07-29

как хуярит то бля

kulikanna30
2013-07-29

Блин Я ЕЛ!!!

MrFoooxi
2013-07-29

Спайдер рулит

жаслан шакенов
2013-07-29

Винда улыбнула, и выстрел. А остальное фуфел (((

Will5355
2013-07-29

Моя рука уходит за спину,сгибается в локте чтобы, раСПЕРмиться) тебе в нос :D

Dreik Newgate
2013-07-29

Я думал это Си Джей, а это Макс :с

Владимир Сизых
2013-07-29

Нахуя этот дебил постоянно айфон в руках держит?

zoartxxx
2013-07-29

Роликов мало !!!

Semyon Glebov
2013-07-29

бля видос такой маленький

Archi bald
2013-07-29

Сука, я ел!

ko1dan42
2013-07-29

Цель шоу +100500 прокомментировать видео и показать народу(кто еще не видел) Я согласен что Макс уже не тот весельчак что был раньше. Я смотрю ради интереса, а не что бы оборжаться и завалиться под стол. И многие говорят что, все нахуй Макса отписываемся, а подписчиков становиться все больше=)

Евгений Лозовой
2013-07-29

Юмор-юмор-юморок... как то чем дальше тем стра... т.е. не смешней

stepan19981
2013-07-29

Макса подменили?!

Kartoshka101
2013-07-29

макс решил вернуть всё таки телепорт немецким учёным

GalanikSpanik
2013-07-29

SUka ya ge el!!!!

николай КИРИЛЛОВ
2013-07-29

Что за песня в конце короткая мб есть полная версия 5:59 -?

PashkanWakeUP
2013-07-29

макс че то не то

djmachila
2013-07-29

когда моран дейс?

Денис Добровольский
2013-07-29

сучёк харошь кататься по миру!!!! ;)

xKOT666x
2013-07-29

Взлом почты. Полная анонимность. Без предоплаты. Писать на mr.denn1982@mail.ru, либо на vk. com/club56447014 (без пробела). Отвечу быстро. Сроки зависят от сложности пароля.

Николай Матякин
2013-07-29

Почему над Рейхстагом нет красного флага?!

SpbEvgen
2013-07-29

Насколько ебанутым стал +100500. За весь выпуск даже не улыбнулся.

Георгий Псковский
2013-07-29

Где смеяться?

Илья Гречишкин
2013-07-29

макс делай нормальные выпуски!!!!кто за лайк!!

Антон Шептунов
2013-07-29

+100500 уже не торт

Isaasker
2013-07-29

Макс, хорош херню снимать! Вернись к старому формату

DmC Devil May Cry
2013-07-29

™Ћ™

RusGamePlay19
2013-07-29

НУ НОРМ ВЫПУСК МНЕ LIKE!!!

Day7Key
2013-07-29

Посмотрите мой канал,кому понравится подписывайтесь.Заранее спасибо

Николай Асанов
2013-07-29

поцаны вот сылка сколько зарабатывает макс на ютубе пишите без пробелов socialblade . com/ youtube/user/ AdamThomasMoran и да на моем канале конкурс на 1000р

unLeshKa Minecarft
2013-07-29

Маршируют с резиновыми членами, ахаха)))

TheMrmaks777
2013-07-29

Они снимают в тех же местах, где происходит действие фильма Евротур, кто за, палец вверх!

D1LLERH
2013-07-29

а почему на некоторых выпусках написано Частное видео - и оно не доступно? нафига тогда на ютуб выкладывать?

Михаил Кирсанов
2013-07-29

чтоб заставить народ заходить на карамбатв

Kitten king
2013-07-29

где мат?!!!!!!!!!

RusGamePlay19
2013-07-29

я думал что коза ёбница

Виктор Савинов
2013-07-29

Посмотрите мой канал,кому понравится подписывайтесь.Заранее спасибо.

BerlinUnit
2013-07-29

Мудила, хватит спамить!!!

Talisman113
2013-07-29

Max, xvatit nesmeshnuyu xujnyu pokazyvat'.

Анатолий Ларин
2013-07-29

фу блять, а потом эта псина лижет ебло какой то тупой пизде, а та потом тебя целует или миньет делает, фу блять.

Dima Z
2013-07-29

Блиин, Макс уже и забыл про всеми любимый леопардовый фон =(

Диана Жукова
2013-07-29

Зато дохуя выпусков моран дэйз будет

Askodres
2013-07-29

ТЬФУ БЛИН Я КУШАЛА И У МЕНЯ ПОСЛЕ ПЕРВОГО ВИДЕО ИСПОРТИЛСЯ

Юра Соболев
2013-07-29

По ходу, выпусков Maron Days у него на пару лет вперёд уже :DD

Diregablik
2013-07-29

бывшая Макса - Натали работает в Москве на msklike.ru, Анкета 91093

Василий Воротов
2013-07-29

Кто заметил,какой у той телки ахуенный зад - лайк!

Diregablik
2013-07-29

Кто хочет поднять настроение? Приглашаю на свой авторский канал посмотреть анекдоты в моем исполнении! Буду рад отзывам :)

смотрю видосы
2013-07-29

Мой отзыв : Анекдоты - говно!

Артём Носко
2013-07-29

выпуски хуйня((((((

Миша Таксист
2013-07-29

ты хуйня)

Ilya Ivanov
2013-07-29

отписаться всем надо-думаю я

RuslanMizov
2013-07-29

Последнее время выпуски как-то на отъебись...

Артём Анатольевич
2013-07-29

Максим походу надо задуматься тебе над новым проектом! У тебя получится!!!

Антон Старостин
2013-07-29

Или Я что то уже давно проебал,или Макс ещё не обьяснял где ковёр дел ?!!!

Olimp158
2013-07-29

посмотрите мою программу классные приколы

Rumofnas
2013-07-29

Фуууууууу, какая гадость.......

OSOBY25
2013-07-29

Камера в кустах говоришь)) Прохожие не удивлялись хули ты с кустом разговариваешь?)

MegaFaceUp
2013-07-29

Это собака Джигурды!!!

Леонид Аксёнов
2013-07-29

Херь! Макс, вернись к старому формату. Нахуй нам твоя Европа.. Верни ковер! И телепортацию из одной части экрана в другую)))

Zhangaly Tuyakov
2013-07-29

телепорт мастер!)

Санек Белый
2013-07-29

Офигенный выпуск :)

Artemiy Milintenkov
2013-07-29

ахахах пиздец а я пообедал хорошо))))

николай КИРИЛЛОВ
2013-07-29

Что за песня в конце короткая мб есть полная версия 5:59 -

Morsikanets
2013-07-29

Опять говно. Заебал уже отдыхать, делай нормальные выпуски.

МАКСИМИ АТАМАНЮК
2013-07-29

На секунду показалось, Максу понравилось первое видео, наверное себя узнает.

елисей лупанов
2013-07-29

выдохся макс!

Morsikanets
2013-07-29

макс ты крут

Хаус Кроненберг
2013-07-29

Макс, ты в курсе что существуют определённые моральные нормы обзорщиков? Это не про говно, не про хуи, не про поссать на ебало и другая поебень. Например мне не приятно было смотреть первый обзор. Посмотри This is ХОРОШО, думаю тебе будет чему поучиться.

елисей лупанов
2013-07-29

Макс ваще херню снимает! Только и видно рекламу и понты где он бывает! Сдулся!

Bob Bober
2013-07-29

над максом только и угарать воще бл*

Денис Бакланов
2013-07-29

Да ну нах, тебя же вроде Стас зовут :))

CLockWorkZed
2013-07-29

5:03 Кто вспонил фильм "няньки"?

саня амфитаминов
2013-07-29

собаку не кормили 3 дня

iGamer HDFilmTv
2013-07-29

как всегда говно как и сам макс

Mechriva Tavrus
2013-07-29

Казахстан Алга.

Евгений Дюльдин
2013-07-29

ta ti zaebal ves mir katat

Данил Тюрин
2013-07-29

собака вечный двигатель)

artyom fyodorov
2013-07-29

03:00 нло над лесом

RusMegaGames
2013-07-29

Отличный выпуск!Макс лучший!

Тарас Шинкаренко
2013-07-29

был в берлине)Макс зади в ТЦ alexto или как то так))))) он огромен

v199977
2013-07-29

Бля а я пил молоко ну тебя нахуй Макс.

Роман Иванов
2013-07-29

ГДЕ КАВЕР!?

Нико Зандян
2013-07-29

гавно выпуск

Дмитрий Медведев
2013-07-29

Привет Макс, нормальное видео мне нравится... Макс ты можешь выпускать Моран дей по чаще пожалуйста?

Dubicka88
2013-07-29

заебись ему на наших просмотрах зарабатывать и ездить по всему миру

Шива Павел
2013-07-29

В Европу и ты без проблем можешь съездить, а вот в США уже проблема.

KlonLord
2013-07-29

это тебе заебись на наших налогах жировать

Антон Старостин
2013-07-29

Хорошо Максим устроился

Николай Нестеров
2013-07-29

Макс обоссы себе ебло сам , такую хуйню показывать...скатился

standart7772
2013-07-29

фу блять фу нахуй, как такое можно лайкать?

TheIvanivanov1
2013-07-29

Сел покушать,видео про юмор посмотреть.А он мне как собака ссыт,и собака кота ебёт показывает.Весь аппетит перебил сука!

Criss Myels
2013-07-29

+100500 ОНО НЕ ПОПРЫГУН, ОНО ПИДОРАСИНА

TheIvanivanov1
2013-07-29

0:35 собака Беар Грилса

TheIvanivanov1
2013-07-29

посмотрите мою программу классные приколы

Владимир Никифоров
2013-07-29

ГДЕ МАТ!!!

TheIvanivanov1
2013-07-29

4:53 самый смешной момент видео с точки зрения рижессуры!! Макс, здорово!!!

Юра Мирошников
2013-07-29

Блядь, чуть не блеванул! Предупреждать надо!

ipetrovq46
2013-07-29

Не понравилось(((

Биг Мэн
2013-07-29

Не смешн

GerasimosLivieratos
2013-07-29

Не очень

Uljana Martsynyshyn
2013-07-29

а можно отменить просмотр?

тимон трон
2013-07-29

Супер выпуск!

Михаил Башкин
2013-07-29

ребят если вам не нравится где макс и как он отдыхает то не смотрите тогда

kitoru taya
2013-07-29

Откуда у него столько денег на Европу-Хуепу

maximus lavrushkin
2013-07-29

Уже в Берлине! Хоть в одном моран дэе скажи, откуда столько бабла :D

hedcraber
2013-07-29

Ты смотришь его ролики,а Максимка за это бабки получает

Владимир Маркин
2013-07-29

>Ютуб!

Антон Старостин
2013-07-29

спонсоры

Дмитрий Томилов
2013-07-29

посмотрите мою программу классные приколы

Jiroun275
2013-07-29

мммда +100500 уже не тот , лучше WoT боебашу )))

Иван Погуляев
2013-07-29

Блять вы заебали!!!!

Goodhandik
2013-07-29

Блять я же жрал

Jiroun275
2013-07-29

Слишком много шуток про долг Греции))

Sam_Estevez
2013-07-29

Всем завистливым школьникам! Если вы продолжите выёбыватся то за вами могут зайти и надрать задницу, не надо рисковать!

MrRuGaPreSenT
2013-07-29

Лайк у кого по утрам стоит

Jiroun275
2013-07-29

Фу блин, смотреть противно! Одна пошлость, противные видео про мочу и не одного смешного видео, отписываюсь и ставлю дислайк

denis plakhov
2013-07-29

это такой выпуск! Ну впрочем вали будет на 1 дибила меньше!

HerrSchwarzKatze
2013-07-29

ваша главная фишка была в том, что раньше вы вставляли реплики к примеру из первого ролика во второй, третий или четвёртый......а сейчас прилично здулись, нужна пауза

Артур Хаиркизов
2013-07-29

Слабенький выпуск. Но за Берлин +

Jiroun275
2013-07-29

хм... почему облока не движуся

pepssev
2013-07-29

ветра нет

Jiroun275
2013-07-29

Макс, всем похуй где ты и что у тебя за спиной!

BlackSea od
2013-07-29

Moran Days круче

УжосНахProduction
2013-07-29

Нужно знать когда уходить...100500 уже далеко не тот что был.

Антон Старостин
2013-07-29

Блять, заюморили - пиздец!!! Собака ссыт себе в рот, ахуенный ролик! Вы вообще уже ебнулись???!! Это даже не назвать ПИДАРСКИМ отстоем.

MuLkuS SuKLuM
2013-07-29

посмотрите мою программу классные приколы

DeadMeatMonster
2013-07-29

Макс стареет :(

arman seitov
2013-07-29

Я думал там не баран перепрыгивал а собака за щеку себе давака.

da daa
2013-07-29

И это мужики

DimaFromRussia1
2013-07-29

Макс становиться зоофилом? В каждом видео уже животные...

NabJoy
2013-07-29

Вырубил на 1 ролике

Dimedrol Halt
2013-07-29

У Макса стырили ковер, вот он в поисках его и ездит по Европе. А на выпуски как-то до одного места.

starwarslordmenniga
2013-07-29

всё хуёвей и и хуёвей выпуски. +100500 надо закрывать!!!

MrBalamyt
2013-07-29

:-D

Roma Frostmourne
2013-07-29

хрень

Alex Gavr
2013-07-29

где твой ковер сука?

Alkazezermp3
2013-07-29

Бляяять, а я ел!

sabon iverson
2013-07-29

Спайдермен - такой пездец

Media Factory
2013-07-29

Дерьмо не смешное как эту хуйню можно смотреть ? Мозг надо улитки иметь чтоб над этим смеяться...

megamixreg
2013-07-29

На 0:35 собака-педофил по кличке ТЕСАК!

Чак Норрис
2013-07-29

в очередной раз гашоный выпуск...

Rusa Saizo
2013-07-29

Макс тебе осталось на Южный полюс сьездить и про пингвинов видео снимать нахуй.Везде побывал пидрила

IzzNoGut
2013-07-29

pepssev,всем похуй на твои мысли или что там у тебя в кочане!

Артем Выгузов
2013-07-29

Что ты со своими ушами через 5 лет делать будешь?

Роман Колесников
2013-07-29

Котапес)))

SoniMagister
2013-07-29

Ламы едят утей блять это Максим :Q

Nikita Class
2013-07-29

девочка Максима участвует в конкурсе!! Помогите ей забрать главный приз!!

justThomas41274
2013-07-29

Дура блеять!

Первый, самый первый
2013-07-29

Почитал комментарии, даже смотреть не буду

MrParkour3000
2013-07-29

смотрите наш канал

Paulo Koelyo
2013-07-29

Говно твой канал!

Первый, самый первый
2013-07-29

+100500 на много хуже чем раньше.Сейчас оно совсем потеряло свою изюминку которой цепляло раньше всех.

MrParkour3000
2013-07-29

подписывайтесь на наш канал

ONZertiON
2013-07-29

иди в жопу!

Даша Иванова
2013-07-29

Уже в берлине сучка!

vasilijvanga
2013-07-29

кстати чуваки,какая фамилия у Путина? Медведев?

Бенджамин Джонсон
2013-07-29

nimfomanka2013.blogspot.com/

edzask
2013-07-29

Тем временем в Saits row 4

andr711ful
2013-07-29

xuijne sovsem zmu unsubscribe. poka maks

Славентий Великий
2013-07-29

УГ

Chris Life
2013-07-29

+100500

Skipper24x7
2013-07-29

У макса новая татуха?!

WhiteBear903
2013-07-29

хуйня давай по новой

Игорь Зиновьев
2013-07-29

гавно выпуск, не разу, не смеялся!

Сергей Гущин
2013-07-29

бывшая Макса - Ксюша работает в Москве на msklike.ru, Анкета 82677

Виктор Афанасьев
2013-07-29

я думал изюминка в ковре сзади!

Flexlolo
2013-07-29

krasotka2013.blogspot.com

CheGuevara2858
2013-07-29

Лично я считаю, что шоу +100500 всё такое же интересное. Проблема в том, что сейчас в интернете не так много хороших роликов, которые могли бы насмешить зрителей как раньше.

TheSINT34
2013-07-29

Раньше фон лучше был!

Павел Павлюченко
2013-07-29

НАХУЯ ПОКАЗЫВАТЬ ПУТИШЕСТВИЕ ДУМАЕШ НЕ ПОВЕРЯТ ??? ПРОСТО ВИДОСЫ ОБЕЗРЕВАЙ .

Кирилл Павлычев
2013-07-29

Спарта уже не та...

Kirill Rogov
2013-07-29

Макс твою мать, в первом видосе пес, а ты все она да она... Это он бля)) С уважением Kirillka055. ГЫыыы...

Иван Конин
2013-07-29

Макс гоняет по миру,тоесть отдыхает

Vitaly Petrov
2013-07-29

Знаешь чем он зарабатывает деньги на постоянные путешествия?

Настя Савицкая
2013-07-29

Выпуск хуйня! смотрел только на рейхстаг

MrTolikll
2013-07-29

Лайк кто заметил, что у Макса на левой руке ещё одна тату!

Дмитрий Пирогов
2013-07-29

Поп рыгун?

power2k13
2013-07-29

да спайдер рулит

Алексей Жук
2013-07-29

1:03 она ? у него же пиписька

Алмаз Набиюлин
2013-07-29

э-э-э-э-э-э-э...ни о чем... вот тебе оценка 8===Э

gavr1964
2013-07-29

Чтоб +100500 не опиздюлился нужно брать видео с алкашами

рабадан кациев
2013-07-29

Бля, Макс, верни ляпёрдовый ковёр, который всех прикалывал! Все эти твои поездки по Америкам и Европам сплошной выебон! мы и так знаем, что ты в месяц за сто касарей срубаешь!! да и видосы смешнее подбирай!!!

Алмаз Набиюлин
2013-07-29

первый нах

Вадим Казаченко
2013-07-29

1:25 знакомое что-то

ЧЕРНО- БЕЛЫЙ МОРЖ
2013-07-29

куйня я думал будет на много смешнее

GMmaxim
2013-07-29

просто браво, я набливал на монитор . предупредил бы тех кто ест

KpenbILLI
2013-07-29

Не надо на Грецию гнать. У каждой страны свои обычаи.

Frenk Woods
2013-07-29

ebat gavno %)

Константин Мальцев
2013-07-29

Во второй части мстителей чел паук будет с ними =))

MichaelCoolGames
2013-07-29

4:00 Да это же, Рейнджеры!!!

Алмаз Набиюлин
2013-07-29

3:28 - пропал значок карамбы!

egahajaa ***
2013-07-29

1 сезон был ГОРАЗДО угарней((((((

МФ Виктор
2013-07-29

Откровенно сливной выпуск. Дис.

minecraftrealru
2013-07-29

одним словом хрень...

MichaelCoolGames
2013-07-29

видюха шарик шоу

влад евдокимов
2013-07-29

Видео со звуком не совпадает!

Иван Бугаёв
2013-07-29

макс норм снимает а серии долго не выходят потому что он везде ездит а шутки стоновятся не смешные потомушто вы их уже слышали а хули блять уже придумывать нече

Василий Соловьёв
2013-07-29

Всем привет,сегодня я в Захуяльске и сзади меня стоит Захуяльская башня.Хватит уже выёбываться.

Александр Комаров
2013-07-29

Максим, ты понимаешь, что я прихожу сюда смотреть видео и шутки над ними, а не твои выебоны, где ты путешествуешь? Для этого есть моран дейс. Тем кому надо, посмотрят тот канал.

temaplaton
2013-07-29

Просто хуйня,каждый выпуск всё хуевее и хуевее!!!!!

Maxim Smolyanin
2013-07-29

рыбакин долбаеб

maikl99970
2013-07-29

Все хуже с каждым разом...((

KOT V SAPOGAX
2013-07-29

Унылое ГАВНО!

korvin139
2013-07-29

Макс сдулся, выпуски кал.

вадим савенко
2013-07-29

Славен воин не тот, что не упадет, а тот что упав поднимется..

gogi shaitanov
2013-07-29

Каждий выпук в новом месте , а где морен дейс по праге и по рима ,а бля?

Smail Trav k
2013-07-29

путешественник херов

5505Dima
2013-07-29

Какова....на рейхстаге флаг СССР не висит?!

Игорь Денисов
2013-07-29

Надо повесить! Безобразие!

vasillman77
2013-07-29

неинтересно

Рома Нагибин
2013-07-29

Зажравшееся унылое говно с понтами. Ту теряешь своих подписчиков уеба. Правда отечу, что в этот раз видео получше чем предыдущие выпуски, видать хорошо подрочил, а так старайтесь юноша, тренируйте язычокс.

Михаил Набожный
2013-07-29

если бы я стоял на заднем плане я бы подумал что ты с кустами разговариваеш

Артем Дзарасуев
2013-07-29

При всем уважении Макс, но выпуски говнеют и говнеют((((

кека¶ка Ки-эи-к
2013-07-29

хрень а не выпуск

Сашка Левин
2013-07-29

Выпуск ужасен!

Brigadir381
2013-07-29

макс лучше моран дейс чем +100500 кто за лайк

AnkkArmageddonec
2013-07-29

У человека паука просто прекратила выделятся паутина. Ну вы поняли.

Stels668
2013-07-29

Мне почему-то солдаты напомнили Капитана Джека Воробья из Пиратов Карибского Моря

богдан абаджан
2013-07-29

Я тоже был возле рейхстага

Nick Killo
2013-07-29

когда новый выпуск MORANDAYS ВЫЙДЕТ?

AnarCHickXD
2013-07-29

збс выпуск

Алёнка зайка
2013-07-29

Бляяяя,я все видео угарал

KILLaGL
2013-07-29

Дорогие друзья, кто захочет научиться делать интро как в +100500 заходите ко мне на канал, много видео уроков по графике и по монтажу, спасибо за внимание!

Thomas Freeman
2013-07-29

ну и хуйня

Thomas Freeman
2013-07-29

БЛЯТЬ ОН НЕ МАТЕРИТСЯ

Елена Аксенова
2013-07-29

СТАС ГДЕ МАТЫЫЫЫЫ?

nEoNe000
2013-07-29

krasotky2013.blogspot.com

Dasha Belokon
2013-07-29

Макс отбирай видео!!!!!!!!! В топ пожалуйста

MrBegemote2012
2013-07-29

Это козёл из матрицы!!!

гена никулин
2013-07-29

Не видео-обзорщик, а ебанная лягушка-путешественница!

Edgar mamaj
2013-07-29

блять это ПЁС !

Трололош лололош
2013-07-29

наебня поймал

Evgeny Chervyakov
2013-07-29

Макс а чё ты весь выпуск там шатал руками ?))

MrLazyPro
2013-07-29

выпуск на отъебись сделан

TheRajiDragon
2013-07-29

Народ ,покачто не очень популярен на просторах YouTube , но я снимаю нормальные видео. Вы можете посмотреть мой канал и подписаться , само сабой, в скором времени этот канал популярным и начнёт стремительно развиваться. Зайдите и подпишитесь !

MrBegemote2012
2013-07-29

Кто ставит лайк петрову в топе тот лох и пидор, сделайте себе подарок ставьте и вы вдвойне получите дозу проклятий на вашу голову и откроете что вы лох и пидорас))).

Gena Bro
2013-07-29

Обоссы себе лицо!

1inkwei
2013-07-29

>_<

malevich111
2013-07-29

долгое начало бесит

h3803
2013-07-29

2:58 базарят на фоне по турецки

Иван Иваныч
2013-07-29

эх макс вижу ты поднялся пилиш выпуски новые,но это уже не то. где старый стиль выпусков?

MC Betach
2013-07-29

100500 медленно переходит в кривое зеркало

kavkazsky
2013-07-29

aaaqdddddddddddddddddddddddddd­dddddddddddddddddddddddddddddd­dddddddddddddddddddddddddddddd­dddddddddddddddddddddddddddddd­dddddddddddddddddddddddddddddd­dddddddd

TheRajiDragon
2013-07-29

блять ну я же ем....

Gimbarr. Street Workout.
2013-07-29

По моему все охуенно в греции как зыс из спарта ходят)))

Дмитрий Красиков
2013-07-29

Хуйня, закрывай Макс короче +100500

WixxTeR
2013-07-29

good people! I collect money for the wedding, who can help - Webmoney Z250193078112 thank you all!

Евгений Чуйков
2013-07-29

Ждём видео берлинского 100500, как неадекватный русский с здоровенными сережками в ушах очень долго разговаривает с кустом в парке!

Grisha Borovkov
2013-07-29

заебали по европе ездить лучше бы видео нормальное сделали

fellgood(TV)
2013-07-29

КТО НА ЗАДНЕМ ПЛАНЕ ЗА НАРОДОМ НАБЛЮДАЛ? ПАЛЕЦ ВВЕРХ

Дмитрий Мордвинов
2013-07-29

НУ НЕ ЕБАТЬ ВРОДЕ АХЕРЕНО СНЯЛИ 2 РАЗА СМОТРЕЛ!

Денис ыф
2013-07-29

Это же не козёл, а коза.

Дмитрий Мордвинов
2013-07-29

Я смотрю ты спец в этих делах :D Думаю вы понимаете о чем я ;)

Денис ыф
2013-07-29

Ваше извращённое восприятие мира даёт другим неправильное представление об его устройстве

Фил Бойка
2013-07-29

сукааа я ел!

игорь баранников
2013-07-29

Макс, ты такой дрищ жирный, фю...

RamaWF
2013-07-29

cука пожрать недал

Роман Белоусов
2013-07-29

давно такого шикарного выпуска не видел) красавчик макс

Dart Weider
2013-07-29

Сегодня слабо!

Alex Andrew Jr
2013-07-29

Ставьте лайк кто хочет +100500 с кирпичом!

Kristaps Pincuks
2013-07-29

gavno esli chestno

BlackFoxCox
2013-07-29

Vipusk gavno

Вася Бриллиант
2013-07-29

А потом этот кот лижет лицо хозяевам

extrame007
2013-07-29

гАМНооооооо

Дмитрий Макаров
2013-07-29

2:58 Turkler Heryerde

zekahudainazarov
2013-07-29

Макс че написал на стенке рейхстага??

Даниил Павленко
2013-07-29

Стас

Александр Лавров
2013-07-29

Привет, думаю ты знаешь что такое заработок на кликах!?

Igor Fedosov
2013-07-29

За*бала эта реклама.

semenovmaxsergeevich
2013-07-29

С каждым разом все хуже и хуже выпуски!!! Пора менять ведущего!!!

artyom fyodorov
2013-07-29

макс ты зажрался,и хуету несешь уебок

NQerastTV
2013-07-29

Хуйня какае-то

ledokol3 ledok
2013-07-29

80 уровень +100500

Den Laden
2013-07-29

далбаеб

SLS+ video channel
2013-07-29

Говно

Tache2ify
2013-07-29

Boring... Пишу это уже в третий раз сегодня

Alisher Nuriddinov
2013-07-29

Аахааха,-"Макс, заебал путешествовать." пахах, тебе дело что он путешествует??

Владимир Терзи
2013-07-29

Я тоже не могу одного понять почему у Макса 3.380.380 подписчиков а просмотров не больше 300,000

Иван Петров
2013-07-29

У Макса новая татуха

BlackLight667
2013-07-29

Бля бесят люди , которые с запада все сдерают , а потом здесь втирают эту хуйню , умники

Ivan Tikhonov
2013-07-29

Ебро

DC - AngEL
2013-07-29

Макс заебал путешествовать

nemezus95
2013-07-29

Видио со собакой меня убило!

bl D
2013-07-29

нормальный парень,если б не эти уши!

Appiah Kubi
2013-07-29

а почему у среднего греческого воина лицо замазано?

MultiNikita16
2013-07-29

Ji

Джеймс Бонд
2013-07-29

3 380 380 подписчиков!

Костя Тим
2013-07-29

Уже второй выпуск смотрю, ни разу не улыбнулась :сс

doppe dod
2013-07-29

на это очень тяжело дрочить, Макс

TheAlexromani
2013-07-29

ИЛИ я Повзрослел или уже с каждым выпуском один бред идет!Люди Подскажите?

evgencrabov
2013-07-29

уже в берлине)

Grave Daggerink
2013-07-29

макс бросай +100500, новый проект замути

German Force
2013-07-29

а потом этот пёс пойдёт хозяину лицо облизывать

Кузмин Максим
2013-07-29

dsadsadasdsada

Дима Лущик
2013-07-29

мдя, не понравилось

Jiroun275
2013-07-29

с таким выражением лица я смотрел этот выпуск: -_-

bars140390
2013-07-29

Я не хочу никого оскорблять

LetsplayfromVolium
2013-07-29

хрееньь!!! макса в утиль!! или на пенсию

axepetb1
2013-07-29

Всем доброго времени суток. Недавно открыл свой канал по летсплеям и ещё всяким интересным видео.

gavnysha
2013-07-29

говно подборка

Роман Жилкин
2013-07-29

Собака малахова.

Леха Михальченко
2013-07-29

Шляпа полнейшая! Раньше веселее в 100500 раз было !! А сейчас выебоны одни и шутки калл !

ZeD1108
2013-07-29

Не оч

TheYoptit
2013-07-29

Вот клоуны эти греки!

Сергей Погибших
2013-07-29

хуйня

Владислав Кухарчук
2013-07-29

:-))))))))))))))))) наберите в поиске Музыкант vs Разбойник. Там примерно так и вышло!!!!!

Pavel Snowy
2013-07-29

Козлы всегда умели и умеют прыгать через препятствия

rafaelv821
2013-07-29

Зайдите на мой канал,пожалуйста!

Корпарация Крипер
2013-07-29

Макс нафига ты ведешь выпуски с разных городов? Раньше обычные выпуски напротив пятнистой стенки были намного интересней.

ZeD1108
2013-07-29

Завидуй молче

Tema nik
2013-07-29

Рейхстаг! А где наше ЗНАМЯ???

TheFrozz1Week
2013-07-29

Я угадал что он в Берлин поехал

Arthur Bilous
2013-07-29

Мне кажется или на видео облака на небе нихуя не движуться?

shikarno89
2013-07-29

наконец то мне понравился выпуск!

Дима Токмаков
2013-07-29

унылое говно

эдуард низамов
2013-07-29

Макс вернись в студию пиши смешные тексты и не выпускай такую хрень а то сидиш и смотриш на твои видео с токим лецом :-(

Iluxa Fokus
2013-07-29

this is хорошо рулит

FishProssak
2013-07-29

что то в этот раз совсем плохо!

Vadim Lev
2013-07-29

а я смотрю каждый выпуск не парясь, какие то смешные, какие то нет, по барабану, но если они прекратятся то это уже будет совсем не то!!!

BOB WINSTON
2013-07-29

Бля, мне было интересней смотреть на тучки на заднем плане....печаль..

Nikita Leon
2013-07-29

блять у Макса за спиной нло а вы тут хуйню пишете на 2:44 оно висит над лесом на вообще нахуй пропадает

EpicKonfetka
2013-07-29

Макс, юмор не смешной... скучно стало, да и видосы не смешные... :( потек...

Сергей Погибших
2013-07-29

Макс делай уже нормальные серии, то с каждой новой серии все хуже и хуже, делай как раньше.

паря дикий
2013-07-29

Херня полная, отстой. Жалкая пародия на дерьмо.

Мефодий Буслаев
2013-07-29

сука пес ебанный я ведь в это время пельмени ел

Жас Альт
2013-07-29

Макс достиг дна

Fad Xuk
2013-07-29

Я администратор МТС. Вы не видели тут моих сотрудников ?

neolos23
2013-07-29

Я один смотрю +100500 из принципа?

Жаныш Сарымсаков
2013-07-29

ты ноги штоле бреешь?

LetsplayfromVolium
2013-07-29

Huinya

55555xtrem
2013-07-29

Собака смешная, а так хуйня

John Vasques
2013-07-29

Макс уже нетортик(

Алекс Лянцекронский
2013-07-29

да ты заебал кататься по миру. на какие бабки ты это делаешь ? кому то хавать не удаётся, а ты тут выёбываешься, что ты катаешься по миру. Иди работать на завод. Заводы стоят

FishProssak
2013-07-29

Кому ты тут пытаешься на жалость надавить? Если кому-то "хавать нечего", то значит хватит протирать трусы дома и пора идти работать, на еду всегда можно заработать. Есть два типа людей: одни зарабатывают умом другие руками. Макс из первого типа, в отличии от таких как ты, у которых ума хватает только чтоб завидовать другим.

John Vasques
2013-07-29

че за зависть у тебя, неадекватный коммент, или просто тролль, но вброс неудачный)))

Никита Черкашин
2013-07-29

да ладно тебе. просто иногда бесит выебонистость . Вот посмотрите я в Берлине, Париже и т.п. НАхера это нужно ?

кирилл федотов
2013-07-29

Круговорот мочи в собаке

kirill9307
2013-07-29

кто тоже подумал что это собака бежит 1:29

Паша Елисеев
2013-07-29

А,да. С Финном и Джейком.

Кристина Чаплин
2013-07-29

Я сейчас тоже в Берлине

семён летавин
2013-07-29

У Макса новая татуировка?

DEVIl10050
2013-07-29

выпуск не смешной потому-что на заднем фоне рейхстаг

семён летавин
2013-07-29

блин люди вот вы говорите что на фоне леопардовой шкуры круче было......допустим у вас большой канал где много подписчиков вы ставите какойнибудь фон потом вы уехали в отпуск вам там надо снимать видео и чё вы будете по городу со своим ковром ходить ??????

Антон Морозов
2013-07-29

блять ну я же ел

RamaWF
2013-07-29

Про "юмор" вообще нет комментариев..

Azamat Kozhikov
2013-07-29

это самый не смешной эпизод +100500

StormLiveGames
2013-07-29

выпуск для галочки :(

Имядругое Фамилиятоже
2013-07-29

Сабака просто пассала себе в ебала не чего лишнего и ещо с таким удовльствие ну воообще

seregakrav
2013-07-29

минус за первое отвратительное видео

Alex62839
2013-07-29

хуйня выпуск

TheSyava86
2013-07-29

Макс ! Юмор типа пиздец, нахуй и ебало уже давно не смешно....

valdas20
2013-07-29

Сука, ты уже давно с этой Америки приехал, хули выпуски не из карамбы? Где ковер?

yukhnevich
2013-07-29

2.58 minuta ja tak dumaju pro tvoi vipusk

Владимир Пикселёв
2013-07-29

А чтобы макс не выебывался, жмем жалобу (За систематический мат забанят канал), будет с "пииииками" делать выпуски, вот тогда и поржем.

Гриша Гусев
2013-07-29

я после 3-х минутного просмотра одного выпуска этой программы понял что юмор совершенно плинтусовый, а манера общения ведущего близко к манере общения ТУПОГО быдла.

Dima Sotnikov
2013-07-29

Блин, Макс, ну реально какие-то выпуски стали ... ну .... так сказать не очень :( Давай делай так как раньше !! Если честно, то на фоне той леопардовой шкуры выпуски были круче !!!!

igorsmirnov2000
2013-07-29

норм)

Aziz Kusmanov
2013-07-29

Я все ждал, что камеру фашист украдет

Fishhowk
2013-07-29

Бля!) Я же пил(

UrbanPingvin
2013-07-29

Гавно

Nadoelopridumivatnik Damn
2013-07-29

Макс расслабился... Выпуск на 3-....

Михаил Набожный
2013-07-29

Ебать Макс путешественник

Bender Rodrigues
2013-07-29

А где поп с блевотиной?

MsSiur
2013-07-29

Ебануться 2 спама и залайканы в топ, куда катится общество блять.

Pavel Snowy
2013-07-29

Макс, те слабо было в конце видоса красный флаг на рейхстаг напялить???

vampir454
2013-07-29

Зайдите на мой канал,прошу!

татьяна Улитина
2013-07-29

Максон хорош по заграницам гездить ато матный запас у тебя сокращается

марк мельгунов
2013-07-29

А мне понравился выпуск,только про собаку в начале противно смотреть!

xXxLLIaMaHxXx
2013-07-29

Ууууу +100500 фдууулса +100500 уве не тоорт ууууу

Александр Колесник
2013-07-29

Опять хуйню несёшь:D

Pyccak TDM
2013-07-29

Про спайдер мэна не только я видел???

Mouric1988
2013-07-29

а телефон всётаки не забыл)))

RespekT4877
2013-07-29

Макс возьми отпуск. Нормально отдохни покатайся по Европе, а как вернешься снимай новые выпуски. Реально последние несколько выпусков не смешные совершенно. Нельзя нормально делать две вещи и отдыхать и делать дело

grizlik2376
2013-07-29

MrKentila он ездит на деньги с партнёрки которую получает каждый месяц а там при данном количестве подписщиков не такая уж маленькая сумма

Елена Аксенова
2013-07-29

Ахахахахаххаахахаха, это чо реально Греческая армия?))))))))))

ilyaural
2013-07-29

Помогите Максу и его девченке в конкурсе на самую лучшую пару!!

100Scripter
2013-07-29

Правильно заметил. Думал может что поменялось, нажал, только начал смотреть... опять всё тоже самое... бородка шепелявый мат. Тьфу....

rodnof71
2013-07-29

Народ все заходите на бесплатный сайт с загрузками на телефоны с ежедневными обновлениями! Вот сайт: zowap.ru

RespekT4877
2013-07-29

Дизлайк за не знание истории Греции. Посмейся ещё над киверами роты почётного караула.

RusEastWest
2013-07-29

Вы Максу нахуй не нужны он такое бабло на вас каждый месяц делает что ему похуй на выпуски так как этого бабло что он получает за 1 месяц хватит на 1 год простой жизни а не как у него каждый день в новой стране вы блять думаете он ездил бы если бы у него не было денег

Valik Veremeichik
2013-07-29

Наши Русские менты схватили насильника чурку из дагестана и при этом одному из них проломили черные голову кастетом и эта новость не в топк.

егор царь
2013-07-29

Люди не нравится, не смотрите.

Irina Wendland
2013-07-29

Я работал в компании Сотовой связи,но они меня увoлили из-за кpизиса.

Роман Сафонов
2013-07-29

HY MAXIM , CHO TI NE SKASAL CHTO V BERLINI.... ATO VMESTI BI KOFFE PASCHLI VIPIT, ILI VODKI HATABI.

MrKentila
2013-07-29

Молодец! Хороший выпуск. Макс, делай больше таких выпусков!

Антон Старостин
2013-07-29

На какие деньги он ездит?!

ukragena
2013-07-29

вауууу

Tottnem Hotspur
2013-07-29

ПЁС МАЛАХОВА!

Даниил Бровцин
2013-07-29

посмотрел чисто чтоб макс дальше снимал моран дей чтоб у него было лаве!

Влад Васильев
2013-07-29

Ты ошибся, это бунденстаг

Kuzmenko tvkin
2013-07-29

Привет, если хочешь научиться элементам из street workout, тогда тебе к нам.

АНТОН СИДОРОВ
2013-07-29

я так понемаю что эпизодов с ковром на заднем плане небудет!

rommelcherny
2013-07-29

Красаво

Александр Гермацкий
2013-07-29

говно говно уныло и скучно

Alex Pishchenko
2013-07-29

что за музыка в видео про козла?

Fend1k
2013-07-29

Макс ты ещё в Германии?

TheCavc
2013-07-29

стоит и качает руками как даун ))

makcimyc911
2013-07-29

Я грек и у меня бомбануло!

азиза Нпн
2013-07-29

тёзка. у меня была такая же реакция как и у тебя на 2:58 минуте видео от спайдер-мена))))))))))

Пауль Смит
2013-07-29

макс такой классный

Дмитрий Дмитрий
2013-07-29

Ёбанный БРЕД!!! Малолетки, как вы это смотрите???

Marcus Rover
2013-07-29

вот я тебя и вычеслил ГоМоСеК

Zhanik Sabirov
2013-07-29

Уныло, товарищи, уныло как-то...

100Scripter
2013-07-29

это самый Смешной выпуск +100500

милашка няшка
2013-07-29

+100500 уже не тот

Сергей Смарт
2013-07-29

про спайдер мэна вообще прикод

Сергей Смарт
2013-07-29

ДАВНО Я ТАКНЕ РЖАЛ

Nickita Barsuk
2013-07-29

ЫЫГЫГЫ макс смишно))

Aidos Amantaev
2013-07-29

Всем привет я начинающий летсплейщик, который пытается протолкнуть свои видео в массы, но? это не получается, ведь на меня мало кто обращает внимание, а денег на пиар нету, вот и пишу в комменты.

школа турника
2013-07-29

Макс, твои комменты что-то очень слабоваты... и юмор в них какой-то странный... может пора менять что-нибудь?

ChannelMechanic
2013-07-29

Чет все хуже и хуже с каждым днем.чую через годок стопицот совсем загнётся

motherfuckeryeah
2013-07-29

просьба прочитать этот комент :

MichaelCoolGames
2013-07-29

кстати, музон в конце переделан из PainKiller - Cathedral (Fight)

Vladimir Chernyshev
2013-07-29

ЛЮДИ!! НА 5:28 ПРОПАЛ ЗНАЧОК "CARAMBA TV" !!! ЛАЙК ЧТОБЫ ВСЕ УЗНАЛИ!!

AHTOHKPATEP
2013-07-29

заебал яблофоном светить

Sergey Kosyanchuk
2013-07-29

панос

artemeas
2013-07-29

Макс! Все хуже и хуже, если перестанеш ругаться матом, - тебя перестанет смотреть даже школота.

ColinChuzTVOfficial
2013-07-29

Вот ты пидр, Макс, я в Берлине живу, пивка бы ёбнули, ты безалкогольное

HaritowA
2013-07-29

и не пизди что держишь телефон потому что смотришь на нём текст

Васечка Васькин
2013-07-29

ОНА это делает? Плохие новости...

Николай Л
2013-07-29

Собака Экономная!!!:D

Ivan Merko
2013-07-29

На 5:27 лого карамбы в углу нету

TheGearVI
2013-07-29

Мне кажеться, или у Макса новая татуха на плече?

ВАЛЕРА САФАРЬЯН
2013-07-29

повезло что Полицай не подошли))). у тебя сколько денег уходит на все эти визы просто интересно)))

Антон Фомин
2013-07-29

макс ты супер я согласен с Mouric1988

Максим Логанов
2013-07-29

Как так? На канале Moran Day Макс находится в америке, а тут в Берлине!

rusik301717
2013-07-29

надо было нахуй сжечь поле и рейхстаг !

SnickersPlayGame
2013-07-29

Зачем ?

Данил Кузьмич
2013-07-29

Пиздато козёл паркурит

CabinetLaty
2013-07-29

Миша всё хуйня!

Maksim Saushkin
2013-07-29

У Макса ковёр украли, теперь он его ищет по всему миру.

Dima Gus
2013-07-29

сел покушать, а тут этот пес...

Антон Старостин
2013-07-29

Зима

Андрей Б
2013-07-29

С каждым выпуском все хуже((((

школа турника
2013-07-29

ребят посмотрите выпуски 1-50 а потом последнии и вы сразу поймете что щас +100500 соооовсем не то что раньше. Раньше был ковер на заднем плане) были маты) не было ебучего энергетик монстр ((( помню как все раньше пытались подражать +100500 а щас это унылое говно в 3-4 раза меньше смотрят и то смотрят по рефлексу =_= макс почитай коменты ну посмотри что мало кому нравиться этот +100500 или тебе на нас насрать? только деньги только слава я думаю что в голове у него только это деньги и слава.

Megoth67rus
2013-07-29

то пол башки не видно,то видос короткий....и мата мало)))халтурить стал... жаль

Igor Orlov
2013-07-29

блеееееааааа'.......

сашка лядов
2013-07-29

а где попрыгун ? ))

TheSouler1
2013-07-29

Я пил апельсиновый сок

LetsplayfromVolium
2013-07-29

..ещё кошку покажи..что ж..у себе л...т ничего "смешного"(фу..противно((((

Metha Neptunus
2013-07-29

заебал кататся по миру где леопард?????

Rodger Stark
2013-07-29

Там был Вальтрон, блеааать!!

x7kote7x
2013-07-29

Нахера он все время трясет руками?! Создается впечатление, что у него паралич рук..

Vladimir Pirozhenko
2013-07-29

Дмитрий, идите на хуй

Дмитрий Хомич
2013-07-29

Макс,а что за пятно тёмное у тебя на левой руке?

LetsplayfromVolium
2013-07-29

Этот прыщавый педик заебал уже по миру колесить

Vladimir Pirozhenko
2013-07-29

Конкурс на лицензии minecraft на моем канале!

ВАЛЕРА САФАРЬЯН
2013-07-29

MAKC,хорош выёбываться своим мировым туром!

TapakaH35rus
2013-07-29

МАКС ОТДЫХАЙ И КОВЁР С СОБОЙ НОСИ

Эдвард Тихонов
2013-07-29

как то не очень

iobawan
2013-07-29

Отличный выпуск! Респект Макс!

cftq14
2013-07-29

Макс, заебал на гопро снимать.

Vladimir Pirozhenko
2013-07-29

Нахуя мне это знать?

Vladimir Chernyshev
2013-07-29

НУ И ЧТО?

Rebrad Kostikov
2013-07-29

youtube.com/watch?v=Ssm-LaBz_Z­w

Max0N4ik05
2013-07-29

Особо чып

aliha122
2013-07-29

Козлы и не так ебашут

Max0N4ik05
2013-07-29

Дислайк за палку истины

Ambi Jam
2013-07-29

Верни ковер, сволочь!

Ferhad Necefov
2013-07-29

В горах козлы и не такую хуйню вытворяют)

lazorskaya
2013-07-29

Ншдтегб

vinogradov199922
2013-07-29

классный выпуск,а кто говорит что нет-просто зажрался :З

Алексей Токарь
2013-07-29

Прикольно;-)

Иван Скориков
2013-07-29

Ни одного разу не засмеялся.....Макс уже не торт!

Nik Alexeev
2013-07-29

Макс,скажи что будет если выкурить бананы?Я просто не згаю стоит попробывать или нет?что думаешь на эту тему?

FireAnt376
2013-07-29

Дебил

Александр МАраховский
2013-07-29

Disgusting

Дмитрий Хомич
2013-07-29

это татуировка.логотип его любимой группы Blink-182.

Виктория Заец
2013-07-29

Макс все супер! Хоть и не сказал [палец вверхk всё равно ставлю! Ждём MoranDay)

aqsw79
2013-07-29

гы

USB1303
2013-07-29

единственный позитивный момент-фон съёмок

Alex Nikolaev
2013-07-29

Гитлер украл ковер Макса!!!

Knowlxdgx
2013-07-29

опять не смешно ничего...

Worik123
2013-07-29

Как вы можете смотреть +100500, это же безвкусный и унылый юмор...

богдан денисов
2013-07-29

не рейхстаг а бундестаг. рейха давно уже нет :)

TheNephrosis
2013-07-29

это змия в правом нижним углу экрана

FoxKill
2013-07-29

Ебала!

Никита Наролин
2013-07-29

Скажу одно.ЁБАНЫЙ ССУКА РЕЙХСТАГ!!!!!! ЁБНУТЬ БЫ ПРЯМО НА НЕГО ПРИЦЕЛЬНЫМ УДАРОМ БАЛЛИСТИЧЕСКОЙ РАКЕТЫ СО СВЕРХСЕКРЕТНОЙ СТРАТЕГИЧЕСКОЙ СУБМАРИНЫ НАХУЙ!!!!!

Ivan Kolos
2013-07-29

Я ОТКУСИЛ СВОЕМУ КОТУ ПРАВОЕ ЯЙЦО КТО КУПИТ?!

алмазный гном гном
2013-07-28

Ох уже эта извращенная Японо-мамбетия...

Михаил Жалнин
2013-07-28

Люди я нашел голодные игры как лицынзионые но без лицензии.

lorsanov195
2013-07-28

Увидел Рейхстаг - вспомнил Call Of Duty

Alex P.
2013-07-28

Бля макс что за хуйня?!

Rasta Man
2013-07-28

Maak ty v Berline! Poshli po piwu vypjem xD

TheDenrix
2013-07-28

Лайк кто смотрел весь видос на облака!

PoKeRmAnUA
2013-07-28

Не смешно

zvukgame
2013-07-28

круговорот воды в прр... собаке?

Бешеный Тролль
2013-07-28

Поставил лайк только из-за отрезка про котопса )))))))))))))

Андрей Попков
2013-07-28

Макс че, в кругосветном путешествии блядь??

Roger Radrigez
2013-07-28

Сука я ел

NevvPatriot
2013-07-28

Мне кажется или Макс в этом выпуске очень мало матерился?

AS VaRibRus
2013-07-28

этим клоунам только каски не хватает из половинки матрешки.. экологично! стильно!

RussuToper
2013-07-28

Уже лучше, выравниваешься))

tnot2012
2013-07-28

ОБРАТИТЕ ВНИМАНИЕ! спасибо :)

Семен Голик
2013-07-28

Да круто что так но блять почему так хуево слышно?у Макса уже свой канал итернет сайт доя бабли мз рекламы!на него уде все работают йему просто лень делать еще +100500

Александр Князев
2013-07-28

млять посмотреть ничего не получается, че намутили с сайтом?:-(

Alexbovan002
2013-07-28

крута я живу в Берлине ща к тебе приеду))

крейзи миднайт
2013-07-28

Немцы пидорасы

крейзи миднайт
2013-07-28

ты один из тех кто до сих про ненавидит немцев за то что они проиграли войну ?

MrDecsnow
2013-07-28

каждый выпуск из разных стран и городов !круто

VannyHill
2013-07-28

Бундестаг!

FeofanBevazder
2013-07-28

Я живу в Берлине, хотелосьб увидет макса

SiaarZH
2013-07-28

Рейхстаг это круто ! Молодец макс

Сергей Фролов
2013-07-28

2:59 "Istersen yankin alalim" (TR)

SpLaT1st
2013-07-28

Отвратительная подборка.Школошоу


Добавить комментарий


Ваше имя:
Комментарий:
Защита от автозаполнения:



Реклама:  


Атомобильные обзоры
Разное
Игровые обзоры
Кинообзоры
Интервью
Летсплей
Обзоры "Железа"
Подборки видео
Музыкальные обзоры
Твиттер-обзоры

+100500
+100500 вопросов
Гагатун
Бабкины Яйца
AcademeG
Главная Дорога
AutoBP
BlackSilverUfa
CAMPER
Руслан Усачев
Dozkoz
Кинонах
Илья Мэддисон
Команда КВН Новороссии
Game Bomb
Hellyeahcovers
Наркоман Павлик
Нинель ПОФИГ
Нифедов
Омское ТВ
Kinaman
Lizzz-TV
MegaRetr
Сексуальная психология
Ray William Johnson
This Is ХОРОШО
Vanomas
Zulin
Езда рулю
Допплеров Эффект



О сайте